//
//  MednafenMultiDisc.m
//  PVMednafen
//
//  Created by Joseph Mattiello on 2/18/18.
//

#import <Foundation/Foundation.h>
#import "MednafenGameCore.h"

@implementation MednafenGameCore (MultiDisc)
+ (NSDictionary<NSString*,NSNumber*>*_Nonnull)multiDiscPSXGames {
    
    static NSDictionary*dict = nil;
    static dispatch_once_t onceToken;
    dispatch_once(&onceToken, ^{
        // PlayStation multi-disc games (mostly complete, few missing obscure undumped/unverified JP releases)
            NSDictionary<NSString *, NSNumber *> *psxMultiDiscGames =
            @{
              @"SLPS-00071" : @2, // 3x3 Eyes - Kyuusei Koushu (Japan) (Disc 1)
              @"SLPS-00072" : @2, // 3x3 Eyes - Kyuusei Koushu (Japan) (Disc 2)
              @"SLPS-01497" : @3, // 3x3 Eyes - Tenrinou Genmu (Japan) (Disc 1)
              @"SLPS-01498" : @3, // 3x3 Eyes - Tenrinou Genmu (Japan) (Disc 2)
              @"SLPS-01499" : @3, // 3x3 Eyes - Tenrinou Genmu (Japan) (Disc 3)
              @"SLUS-01037" : @3, // Baldur's Gate (USA) (Disc 1 - 3) (Unreleased)
              @"SLPS-01995" : @4, // 70's Robot Anime - Geppy-X - The Super Boosted Armor (Japan) (Disc 1)
              @"SLPS-01996" : @4, // 70's Robot Anime - Geppy-X - The Super Boosted Armor (Japan) (Disc 2)
              @"SLPS-01997" : @4, // 70's Robot Anime - Geppy-X - The Super Boosted Armor (Japan) (Disc 3)
              @"SLPS-01998" : @4, // 70's Robot Anime - Geppy-X - The Super Boosted Armor (Japan) (Disc 4)
              @"SCES-02153" : @2, // A Sangre Fria (Spain) (Disc 1)
              @"SCES-12153" : @2, // A Sangre Fria (Spain) (Disc 2)
              @"SCES-02152" : @2, // A Sangue Freddo (Italy) (Disc 1)
              @"SCES-12152" : @2, // A Sangue Freddo (Italy) (Disc 2)
              @"SLPS-02095" : @2, // Abe '99 (Japan) (Disc 1)
              @"SLPS-02096" : @2, // Abe '99 (Japan) (Disc 2)
              @"SLPS-02020" : @2, // Ace Combat 3 - Electrosphere (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPS-02021" : @2, // Ace Combat 3 - Electrosphere (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SCPS-10131" : @2, // Aconcagua (Japan) (Disc 1)
              @"SCPS-10132" : @2, // Aconcagua (Japan) (Disc 2)
              @"SLPM-86254" : @4, // Aitakute... Your Smiles in My Heart (Japan) (Disc 1)
              @"SLPM-86255" : @4, // Aitakute... Your Smiles in My Heart (Japan) (Disc 2)
              @"SLPM-86256" : @4, // Aitakute... Your Smiles in My Heart (Japan) (Disc 3)
              @"SLPM-86257" : @4, // Aitakute... Your Smiles in My Heart (Japan) (Disc 4)
              @"SLPS-01527" : @3, // Alive (Japan) (Disc 1)
              @"SLPS-01528" : @3, // Alive (Japan) (Disc 2)
              @"SLPS-01529" : @3, // Alive (Japan) (Disc 3)
              @"SLES-04107" : @2, // All Star Action (Europe) (Disc 1)
              @"SLES-14107" : @2, // All Star Action (Europe) (Disc 2)
              @"SLPS-01187" : @3, // Alnam no Tsubasa - Shoujin no Sora no Kanata e (Japan) (Disc 1)
              @"SLPS-01188" : @3, // Alnam no Tsubasa - Shoujin no Sora no Kanata e (Japan) (Disc 2)
              @"SLPS-01189" : @3, // Alnam no Tsubasa - Shoujin no Sora no Kanata e (Japan) (Disc 3)
              @"SLES-02801" : @2, // Alone in the Dark - The New Nightmare (Europe) (Disc 1)
              @"SLES-12801" : @2, // Alone in the Dark - The New Nightmare (Europe) (Disc 2)
              @"SLES-02802" : @2, // Alone in the Dark - The New Nightmare (France) (Disc 1)
              @"SLES-12802" : @2, // Alone in the Dark - The New Nightmare (France) (Disc 2)
              @"SLES-02803" : @2, // Alone in the Dark - The New Nightmare (Germany) (Disc 1)
              @"SLES-12803" : @2, // Alone in the Dark - The New Nightmare (Germany) (Disc 2)
              @"SLES-02805" : @2, // Alone in the Dark - The New Nightmare (Italy) (Disc 1)
              @"SLES-12805" : @2, // Alone in the Dark - The New Nightmare (Italy) (Disc 2)
              @"SLES-02804" : @2, // Alone in the Dark - The New Nightmare (Spain) (Disc 1)
              @"SLES-12804" : @2, // Alone in the Dark - The New Nightmare (Spain) (Disc 2)
              @"SLUS-01201" : @2, // Alone in the Dark - The New Nightmare (USA) (Disc 1)
              @"SLUS-01377" : @2, // Alone in the Dark - The New Nightmare (USA) (Disc 2)
              @"SLES-02348" : @2, // Amerzone - Das Testament des Forschungsreisenden (Germany) (Disc 1)
              @"SLES-12348" : @2, // Amerzone - Das Testament des Forschungsreisenden (Germany) (Disc 2)
              @"SLES-02349" : @2, // Amerzone - El Legado del Explorador (Spain) (Disc 1)
              @"SLES-12349" : @2, // Amerzone - El Legado del Explorador (Spain) (Disc 2)
              @"SLES-02350" : @2, // Amerzone - Il Testamento dell'Esploratore (Italy) (Disc 1)
              @"SLES-12350" : @2, // Amerzone - Il Testamento dell'Esploratore (Italy) (Disc 2)
              @"SLES-02347" : @2, // Amerzone - The Explorer's Legacy (Europe) (Disc 1)
              @"SLES-12347" : @2, // Amerzone - The Explorer's Legacy (Europe) (Disc 2)
              @"SLES-02346" : @2, // Amerzone, L' (France) (Disc 1)
              @"SLES-12346" : @2, // Amerzone, L' (France) (Disc 2)
              @"SLPS-01108" : @2, // Ancient Roman - Power of Dark Side (Japan) (Disc 1)
              @"SLPS-01109" : @2, // Ancient Roman - Power of Dark Side (Japan) (Disc 2)
              @"SLPS-01830" : @2, // Animetic Story Game 1 - Card Captor Sakura (Japan) (Disc 1)
              @"SLPS-01831" : @2, // Animetic Story Game 1 - Card Captor Sakura (Japan) (Disc 2)
              @"SLPS-01068" : @2, // Ankh - Tutankhamen no Nazo (Japan) (Disc 1)
              @"SLPS-01069" : @2, // Ankh - Tutankhamen no Nazo (Japan) (Disc 2)
              @"SLPS-02940" : @2, // Ao no Rokugou - Antarctica (Japan) (Disc 1)
              @"SLPS-02941" : @2, // Ao no Rokugou - Antarctica (Japan) (Disc 2)
              //@"SCPS-10040" : @2, // Arc the Lad - Monster Game with Casino Game (Japan) (Disc 1) (Monster Game)
              //@"SCPS-10041" : @2, // Arc the Lad - Monster Game with Casino Game (Japan) (Disc 2) (Casino Game)
              @"SLUS-01253" : @2, // Arc the Lad Collection - Arc the Lad III (USA) (Disc 1)
              @"SLUS-01254" : @2, // Arc the Lad Collection - Arc the Lad III (USA) (Disc 2)
              @"SCPS-10106" : @2, // Arc the Lad III (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SCPS-10107" : @2, // Arc the Lad III (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-01855" : @2, // Armored Core - Master of Arena (Japan) (Disc 1) (v1.0)
              @"SLPS-01856" : @2, // Armored Core - Master of Arena (Japan) (Disc 2) (v1.0)
              @"SLPS-91444" : @2, // Armored Core - Master of Arena (Japan) (Disc 1) (v1.1)
              @"SLPS-91445" : @2, // Armored Core - Master of Arena (Japan) (Disc 2) (v1.1)
              @"SLUS-01030" : @2, // Armored Core - Master of Arena (USA) (Disc 1)
              @"SLUS-01081" : @2, // Armored Core - Master of Arena (USA) (Disc 2)
              @"SLPM-86088" : @2, // Astronoka (Japan) (Disc 1)
              @"SLPM-86089" : @2, // Astronoka (Japan) (Disc 2)
              @"SLPM-86185" : @3, // Athena - Awakening from the Ordinary Life (Japan) (Disc 1)
              @"SLPM-86186" : @3, // Athena - Awakening from the Ordinary Life (Japan) (Disc 2)
              @"SLPM-86187" : @3, // Athena - Awakening from the Ordinary Life (Japan) (Disc 3)
              @"SLES-01603" : @3, // Atlantis - Das sagenhafte Abenteuer (Germany) (Disc 1)
              @"SLES-11603" : @3, // Atlantis - Das sagenhafte Abenteuer (Germany) (Disc 2)
              @"SLES-21603" : @3, // Atlantis - Das sagenhafte Abenteuer (Germany) (Disc 3)
              @"SLES-01602" : @3, // Atlantis - Secrets d'Un Monde Oublie (France) (Disc 1)
              @"SLES-11602" : @3, // Atlantis - Secrets d'Un Monde Oublie (France) (Disc 2)
              @"SLES-21602" : @3, // Atlantis - Secrets d'Un Monde Oublie (France) (Disc 3)
              @"SLES-01604" : @3, // Atlantis - Segreti d'Un Mondo Perduto (Italy) (Disc 1)
              @"SLES-11604" : @3, // Atlantis - Segreti d'Un Mondo Perduto (Italy) (Disc 2)
              @"SLES-21604" : @3, // Atlantis - Segreti d'Un Mondo Perduto (Italy) (Disc 3)
              @"SLES-01291" : @3, // Atlantis - The Lost Tales (Europe) (Disc 1)
              @"SLES-11291" : @3, // Atlantis - The Lost Tales (Europe) (Disc 2)
              @"SLES-21291" : @3, // Atlantis - The Lost Tales (Europe) (Disc 3)
              @"SLES-01605" : @3, // Atlantis - The Lost Tales (Europe) (En,Es,Nl,Sv) (Disc 1)
              @"SLES-11605" : @3, // Atlantis - The Lost Tales (Europe) (En,Es,Nl,Sv) (Disc 2)
              @"SLES-21605" : @3, // Atlantis - The Lost Tales (Europe) (En,Es,Nl,Sv) (Disc 3)
              @"SLPS-00946" : @2, // Ayakashi Ninden Kunoichiban (Japan) (Disc 1)
              @"SLPS-00947" : @2, // Ayakashi Ninden Kunoichiban (Japan) (Disc 2)
              @"SLPS-01003" : @3, // B Senjou no Alice - Alice on Borderlines (Japan) (Disc 1)
              @"SLPS-01004" : @3, // B Senjou no Alice - Alice on Borderlines (Japan) (Disc 2)
              @"SLPS-01005" : @3, // B Senjou no Alice - Alice on Borderlines (Japan) (Disc 3)
              @"SLPS-01446" : @2, // Back Guiner - Yomigaeru Yuusha Tachi - Hishou Hen 'Uragiri no Senjou' (Japan) (Disc 1)
              @"SLPS-01447" : @2, // Back Guiner - Yomigaeru Yuusha Tachi - Hishou Hen 'Uragiri no Senjou' (Japan) (Disc 2)
              @"SLPS-01217" : @2, // Back Guiner - Yomigaeru Yuusha Tachi - Kakusei Hen 'Guiner Tensei' (Japan) (Disc 1)
              @"SLPS-01218" : @2, // Back Guiner - Yomigaeru Yuusha Tachi - Kakusei Hen 'Guiner Tensei' (Japan) (Disc 2)
              @"SLPM-86126" : @2, // Beat Mania (Japan) (Disc 1) (Arcade)
              @"SLPM-86127" : @2, // Beat Mania (Japan) (Disc 2) (Append)
              @"SLPS-01510" : @2, // Biohazard 2 - Dual Shock Ver. (Japan) (Disc 1) (Leon Hen)
              @"SLPS-01511" : @2, // Biohazard 2 - Dual Shock Ver. (Japan) (Disc 2) (Claire Hen)
              @"SLPS-01222" : @2, // Biohazard 2 (Japan) (Disc 1) (v1.0)
              @"SLPS-01223" : @2, // Biohazard 2 (Japan) (Disc 2) (v1.0)
              @"SLPS-02962" : @2, // Black Matrix + (Japan) (Disc 1)
              @"SLPS-02963" : @2, // Black Matrix + (Japan) (Disc 2)
              @"SLPS-03571" : @2, // Black Matrix 00 (Japan) (Disc 1)
              @"SLPS-03572" : @2, // Black Matrix 00 (Japan) (Disc 2)
              @"SCPS-10094" : @2, // Book of Watermarks, The (Japan) (Disc 1)
              @"SCPS-10095" : @2, // Book of Watermarks, The (Japan) (Disc 2)
              @"SLPS-00514" : @2, // Brain Dead 13 (Japan) (Disc 1)
              @"SLPS-00515" : @2, // Brain Dead 13 (Japan) (Disc 2)
              @"SLUS-00083" : @2, // BrainDead 13 (USA) (Disc 1)
              @"SLUS-00171" : @2, // BrainDead 13 (USA) (Disc 2)
              @"SLPS-02580" : @2, // Brave Saga 2 (Japan) (Disc 1)
              @"SLPS-02581" : @2, // Brave Saga 2 (Japan) (Disc 2)
              @"SLPS-02661" : @2, // Brigandine - Grand Edition (Japan) (Disc 1)
              @"SLPS-02662" : @2, // Brigandine - Grand Edition (Japan) (Disc 2)
              //@"SLPS-01232" : @2, // Bust A Move - Dance & Rhythm Action (Japan) (Disc 1)
              //@"SLPS-01233" : @2, // Bust A Move - Dance & Rhythm Action (Japan) (Disc 2) (Premium CD-ROM)
              //@"SLES-01881" : @4, // Capcom Generations (Europe) (Disc 1) (Wings of Destiny)
              //@"SLES-11881" : @4, // Capcom Generations (Europe) (Disc 2) (Chronicles of Arthur)
              //@"SLES-21881" : @4, // Capcom Generations (Europe) (Disc 3) (The First Generation)
              //@"SLES-31881" : @4, // Capcom Generations (Europe) (Disc 4) (Blazing Guns)
              //@"SLES-02098" : @3, // Capcom Generations (Germany) (Disc 1) (Wings of Destiny)
              //@"SLES-12098" : @3, // Capcom Generations (Germany) (Disc 2) (Chronicles of Arthur)
              //@"SLES-22098" : @3, // Capcom Generations (Germany) (Disc 3) (The First Generation)
              @"SCES-02816" : @2, // Chase the Express - El Expreso de la Muerte (Spain) (Disc 1)
              @"SCES-12816" : @2, // Chase the Express - El Expreso de la Muerte (Spain) (Disc 2)
              @"SCES-02812" : @2, // Chase the Express (Europe) (Disc 1)
              @"SCES-12812" : @2, // Chase the Express (Europe) (Disc 2)
              @"SCES-02813" : @2, // Chase the Express (France) (Disc 1)
              @"SCES-12813" : @2, // Chase the Express (France) (Disc 2)
              @"SCES-02814" : @2, // Chase the Express (Germany) (Disc 1)
              @"SCES-12814" : @2, // Chase the Express (Germany) (Disc 2)
              @"SCES-02815" : @2, // Chase the Express (Italy) (Disc 1)
              @"SCES-12815" : @2, // Chase the Express (Italy) (Disc 2)
              @"SCPS-10109" : @2, // Chase the Express (Japan) (Disc 1)
              @"SCPS-10110" : @2, // Chase the Express (Japan) (Disc 2)
              @"SLPS-01834" : @2, // Chibi Chara Game Ginga Eiyuu Densetsu (Reinhart Version) (Japan) (Disc 1)
              @"SLPS-01835" : @2, // Chibi Chara Game Ginga Eiyuu Densetsu (Reinhart Version) (Japan) (Disc 2)
              @"SLPS-02005" : @2, // Chou Jikuu Yousai Macross - Ai Oboete Imasu ka (Japan) (Disc 1)
              @"SLPS-02006" : @2, // Chou Jikuu Yousai Macross - Ai Oboete Imasu ka (Japan) (Disc 2)
              @"SLES-00165" : @2, // Chronicles of the Sword (Europe) (Disc 1)
              @"SLES-10165" : @2, // Chronicles of the Sword (Europe) (Disc 2)
              @"SLES-00166" : @2, // Chronicles of the Sword (France) (Disc 1)
              @"SLES-10166" : @2, // Chronicles of the Sword (France) (Disc 2)
              @"SLES-00167" : @2, // Chronicles of the Sword (Germany) (Disc 1)
              @"SLES-10167" : @2, // Chronicles of the Sword (Germany) (Disc 2)
              @"SCUS-94700" : @2, // Chronicles of the Sword (USA) (Disc 1)
              @"SCUS-94701" : @2, // Chronicles of the Sword (USA) (Disc 2)
              @"SLPM-87395" : @2, // Chrono Cross (Japan) (Disc 1)
              @"SLPM-87396" : @2, // Chrono Cross (Japan) (Disc 2)
              @"SLUS-01041" : @2, // Chrono Cross (USA) (Disc 1)
              @"SLUS-01080" : @2, // Chrono Cross (USA) (Disc 2)
              @"SLPS-01813" : @3, // Cinema Eikaiwa Series Dai-1-dan - Tengoku ni Ikenai Papa (Japan) (Disc 1) (Joukan)
              @"SLPS-01814" : @3, // Cinema Eikaiwa Series Dai-1-dan - Tengoku ni Ikenai Papa (Japan) (Disc 2) (Chuukan)
              @"SLPS-01815" : @3, // Cinema Eikaiwa Series Dai-1-dan - Tengoku ni Ikenai Papa (Japan) (Disc 3) (Gekan)
              @"SLPS-01872" : @3, // Cinema Eikaiwa Series Dai-2-dan - Interceptor (Japan) (Disc 1) (Joukan)
              @"SLPS-01873" : @3, // Cinema Eikaiwa Series Dai-2-dan - Interceptor (Japan) (Disc 2) (Chuukan)
              @"SLPS-01874" : @3, // Cinema Eikaiwa Series Dai-2-dan - Interceptor (Japan) (Disc 3) (Gekan)
              @"SLPS-01954" : @3, // Cinema Eikaiwa Series Dai-3-dan - Arashigaoka (Japan) (Disc 1) (Joukan)
              @"SLPS-01955" : @3, // Cinema Eikaiwa Series Dai-3-dan - Arashigaoka (Japan) (Disc 2) (Chuukan)
              @"SLPS-01956" : @3, // Cinema Eikaiwa Series Dai-3-dan - Arashigaoka (Japan) (Disc 3) (Gekan)
              @"SLPS-02016" : @4, // Cinema Eikaiwa Series Dai-4-dan - Boy's Life (Japan) (Disc 1)
              @"SLPS-02017" : @4, // Cinema Eikaiwa Series Dai-4-dan - Boy's Life (Japan) (Disc 2)
              @"SLPS-02018" : @4, // Cinema Eikaiwa Series Dai-4-dan - Boy's Life (Japan) (Disc 3)
              @"SLPS-02019" : @4, // Cinema Eikaiwa Series Dai-4-dan - Boy's Life (Japan) (Disc 4)
              @"SLPS-02060" : @4, // Cinema Eikaiwa Series Dai-5-dan - Zombie (Japan) (Disc 1)
              @"SLPS-02061" : @4, // Cinema Eikaiwa Series Dai-5-dan - Zombie (Japan) (Disc 2)
              @"SLPS-02062" : @4, // Cinema Eikaiwa Series Dai-5-dan - Zombie (Japan) (Disc 3)
              @"SLPS-02063" : @4, // Cinema Eikaiwa Series Dai-5-dan - Zombie (Japan) (Disc 4)
              @"SLPM-86241" : @4, // Cinema Eikaiwa Series Dai-6-dan - Ai no Hate ni (Japan) (Disc 1)
              @"SLPM-86242" : @4, // Cinema Eikaiwa Series Dai-6-dan - Ai no Hate ni (Japan) (Disc 2)
              @"SLPM-86243" : @4, // Cinema Eikaiwa Series Dai-6-dan - Ai no Hate ni (Japan) (Disc 3)
              @"SLPM-86244" : @4, // Cinema Eikaiwa Series Dai-6-dan - Ai no Hate ni (Japan) (Disc 4)
              @"SCPS-10077" : @2, // Circadia (Japan) (Disc 1)
              @"SCPS-10078" : @2, // Circadia (Japan) (Disc 2)
              @"SCES-02151" : @2, // Cold Blood (Germany) (Disc 1)
              @"SCES-12151" : @2, // Cold Blood (Germany) (Disc 2)
              @"SLES-00860" : @2, // Colony Wars (Europe) (Disc 1)
              @"SLES-10860" : @2, // Colony Wars (Europe) (Disc 2)
              @"SLES-00861" : @2, // Colony Wars (France) (Disc 1)
              @"SLES-10861" : @2, // Colony Wars (France) (Disc 2)
              @"SLES-00862" : @2, // Colony Wars (Germany) (Disc 1)
              @"SLES-10862" : @2, // Colony Wars (Germany) (Disc 2)
              @"SLES-00863" : @2, // Colony Wars (Italy) (Disc 1)
              @"SLES-10863" : @2, // Colony Wars (Italy) (Disc 2)
              @"SLPS-01403" : @2, // Colony Wars (Japan) (Disc 1)
              @"SLPS-01404" : @2, // Colony Wars (Japan) (Disc 2)
              @"SLES-00864" : @2, // Colony Wars (Spain) (Disc 1)
              @"SLES-10864" : @2, // Colony Wars (Spain) (Disc 2)
              @"SLUS-00543" : @2, // Colony Wars (USA) (Disc 1)
              @"SLUS-00554" : @2, // Colony Wars (USA) (Disc 2)
              //@"SLES-01345" : @2, // Command & Conquer - Alarmstufe Rot - Gegenschlag (Germany) (Disc 1) (Die Alliierten)
              //@"SLES-11345" : @2, // Command & Conquer - Alarmstufe Rot - Gegenschlag (Germany) (Disc 2) (Die Sowjets)
              //@"SLES-01007" : @2, // Command & Conquer - Alarmstufe Rot (Germany) (Disc 1)
              //@"SLES-11007" : @2, // Command & Conquer - Alarmstufe Rot (Germany) (Disc 2)
              //@"SLES-01344" : @2, // Command & Conquer - Alerte Rouge - Mission Tesla (France) (Disc 1) (Allies)
              //@"SLES-11344" : @2, // Command & Conquer - Alerte Rouge - Mission Tesla (France) (Disc 2) (Sovietiques)
              //@"SLES-01006" : @2, // Command & Conquer - Alerte Rouge (France) (Disc 1) (Allies)
              //@"SLES-11006" : @2, // Command & Conquer - Alerte Rouge (France) (Disc 2) (Sovietiques)
              //@"SLES-01343" : @2, // Command & Conquer - Red Alert - Retaliation (Europe) (Disc 1) (Allies)
              //@"SLES-11343" : @2, // Command & Conquer - Red Alert - Retaliation (Europe) (Disc 2) (Soviet)
              //@"SLUS-00665" : @2, // Command & Conquer - Red Alert - Retaliation (USA) (Disc 1) (Allies)
              //@"SLUS-00667" : @2, // Command & Conquer - Red Alert - Retaliation (USA) (Disc 2) (Soviet)
              //@"SLES-00949" : @2, // Command & Conquer - Red Alert (Europe) (Disc 1) (Allies)
              //@"SLES-10949" : @2, // Command & Conquer - Red Alert (Europe) (Disc 2) (Soviet)
              //@"SLUS-00431" : @2, // Command & Conquer - Red Alert (USA) (Disc 1) (Allies)
              //@"SLUS-00485" : @2, // Command & Conquer - Red Alert (USA) (Disc 2) (Soviet)
              //@"SLES-00532" : @2, // Command & Conquer - Teil 1 - Der Tiberiumkonflikt (Germany) (Disc 1) (GDI)
              //@"SLES-10532" : @2, // Command & Conquer - Teil 1 - Der Tiberiumkonflikt (Germany) (Disc 2) (NOD)
              //@"SLES-00530" : @2, // Command & Conquer (Europe) (Disc 1) (GDI)
              //@"SLES-10530" : @2, // Command & Conquer (Europe) (Disc 2) (NOD)
              //@"SLES-00531" : @2, // Command & Conquer (France) (Disc 1) (GDI)
              //@"SLES-10531" : @2, // Command & Conquer (France) (Disc 2) (NOD)
              //@"SLUS-00379" : @2, // Command & Conquer (USA) (Disc 1) (GDI)
              //@"SLUS-00410" : @2, // Command & Conquer (USA) (Disc 2) (NOD)
              //@"SLPS-00976" : @2, // Command & Conquer Complete (Japan) (Disc 1) (GDI)
              //@"SLPS-00977" : @2, // Command & Conquer Complete (Japan) (Disc 2) (NOD)
              @"SLPS-02504" : @2, // Countdown Vampires (Japan) (Disc 1)
              @"SLPS-02505" : @2, // Countdown Vampires (Japan) (Disc 2)
              @"SLUS-00898" : @2, // Countdown Vampires (USA) (Disc 1)
              @"SLUS-01199" : @2, // Countdown Vampires (USA) (Disc 2)
              @"SLUS-01151" : @2, // Covert Ops - Nuclear Dawn (USA) (Disc 1)
              @"SLUS-01157" : @2, // Covert Ops - Nuclear Dawn (USA) (Disc 2)
              @"SLPS-00120" : @2, // Creature Shock (Japan) (Disc 1)
              @"SLPS-00121" : @2, // Creature Shock (Japan) (Disc 2)
              @"SLPM-86280" : @2, // Cross Tantei Monogatari (Japan) (Disc 1)
              @"SLPM-86281" : @2, // Cross Tantei Monogatari (Japan) (Disc 2)
              @"SLPS-01912" : @2, // Cybernetic Empire (Japan) (Disc 1)
              @"SLPS-01913" : @2, // Cybernetic Empire (Japan) (Disc 2)
              @"SLPS-00055" : @3, // Cyberwar (Japan) (Disc 1)
              @"SLPS-00056" : @3, // Cyberwar (Japan) (Disc 2)
              @"SLPS-00057" : @3, // Cyberwar (Japan) (Disc 3)
              @"SLES-00065" : @3, // D (Europe) (Disc 1)
              @"SLES-10065" : @3, // D (Europe) (Disc 2)
              @"SLES-20065" : @3, // D (Europe) (Disc 3)
              @"SLES-00161" : @3, // D (France) (Disc 1)
              @"SLES-10161" : @3, // D (France) (Disc 2)
              @"SLES-20161" : @3, // D (France) (Disc 3)
              @"SLES-00160" : @3, // D (Germany) (Disc 1)
              @"SLES-10160" : @3, // D (Germany) (Disc 2)
              @"SLES-20160" : @3, // D (Germany) (Disc 3)
              @"SLUS-00128" : @3, // D (USA) (Disc 1)
              @"SLUS-00173" : @3, // D (USA) (Disc 2)
              @"SLUS-00174" : @3, // D (USA) (Disc 3)
              @"SLPS-00133" : @3, // D no Shokutaku - Complete Graphics (Japan) (Disc 1)
              @"SLPS-00134" : @3, // D no Shokutaku - Complete Graphics (Japan) (Disc 2)
              @"SLPS-00135" : @3, // D no Shokutaku - Complete Graphics (Japan) (Disc 3)
              @"SLPM-86210" : @3, // Dancing Blade Katte ni Momotenshi II - Tears of Eden (Japan) (Disc 1)
              @"SLPM-86211" : @3, // Dancing Blade Katte ni Momotenshi II - Tears of Eden (Japan) (Disc 2)
              @"SLPM-86212" : @3, // Dancing Blade Katte ni Momotenshi II - Tears of Eden (Japan) (Disc 3)
              @"SLPM-86100" : @3, // Dancing Blade Katte ni Momotenshi! (Japan) (Disc 1)
              @"SLPM-86101" : @3, // Dancing Blade Katte ni Momotenshi! (Japan) (Disc 2)
              @"SLPM-86102" : @3, // Dancing Blade Katte ni Momotenshi! (Japan) (Disc 3)
              @"SCES-02150" : @2, // De Sang Froid (France) (Disc 1)
              @"SCES-12150" : @2, // De Sang Froid (France) (Disc 2)
              @"SLPS-00225" : @3, // DeathMask (Japan) (Disc 1)
              @"SLPS-00226" : @3, // DeathMask (Japan) (Disc 2)
              @"SLPS-00227" : @3, // DeathMask (Japan) (Disc 3)
              @"SLPS-00660" : @2, // Deep Sea Adventure - Kaitei Kyuu Panthalassa no Nazo (Japan) (Disc 1)
              @"SLPS-00661" : @2, // Deep Sea Adventure - Kaitei Kyuu Panthalassa no Nazo (Japan) (Disc 2)
              @"SLPS-01921" : @2, // Devil Summoner - Soul Hackers (Japan) (Disc 1)
              @"SLPS-01922" : @2, // Devil Summoner - Soul Hackers (Japan) (Disc 2)
              @"SLPS-01503" : @2, // Dezaemon Kids! (Japan) (Disc 1)
              @"SLPS-01504" : @2, // Dezaemon Kids! (Japan) (Disc 2)
              @"SLPS-01507" : @3, // Doki Doki Pretty League - Nekketsu Otome Seishunki (Japan) (Disc 1)
              @"SLPS-01508" : @3, // Doki Doki Pretty League - Nekketsu Otome Seishunki (Japan) (Disc 2)
              @"SLPS-01509" : @3, // Doki Doki Pretty League - Nekketsu Otome Seishunki (Japan) (Disc 3)
              @"SLES-02761" : @2, // Dracula - La Risurrezione (Italy) (Disc 1)
              @"SLES-12761" : @2, // Dracula - La Risurrezione (Italy) (Disc 2)
              @"SLES-02762" : @2, // Dracula - Ressurreição (Portugal) (Disc 1)
              @"SLES-12762" : @2, // Dracula - Ressurreição (Portugal) (Disc 2)
              @"SLES-02760" : @2, // Dracula - Resurreccion (Spain) (Disc 1)
              @"SLES-12760" : @2, // Dracula - Resurreccion (Spain) (Disc 2)
              @"SLES-02758" : @2, // Dracula - Resurrection (France) (Disc 1)
              @"SLES-12758" : @2, // Dracula - Resurrection (France) (Disc 2)
              @"SLES-02759" : @2, // Dracula - Resurrection (Germany) (Disc 1)
              @"SLES-12759" : @2, // Dracula - Resurrection (Germany) (Disc 2)
              @"SLUS-01440" : @2, // Dracula - The Last Sanctuary (USA) (Disc 1)
              @"SLUS-01443" : @2, // Dracula - The Last Sanctuary (USA) (Disc 2)
              @"SLES-02757" : @2, // Dracula - The Resurrection (Europe) (Disc 1)
              @"SLES-12757" : @2, // Dracula - The Resurrection (Europe) (Disc 2)
              @"SLUS-01284" : @2, // Dracula - The Resurrection (USA) (Disc 1)
              @"SLUS-01316" : @2, // Dracula - The Resurrection (USA) (Disc 2)
              @"SLES-03350" : @2, // Dracula 2 - Die letzte Zufluchtsstaette (Germany) (Disc 1)
              @"SLES-13350" : @2, // Dracula 2 - Die letzte Zufluchtsstaette (Germany) (Disc 2)
              @"SLES-03352" : @2, // Dracula 2 - El Ultimo Santuario (Spain) (Disc 1)
              @"SLES-13352" : @2, // Dracula 2 - El Ultimo Santuario (Spain) (Disc 2)
              @"SLES-03351" : @2, // Dracula 2 - L'Ultimo Santuario (Italy) (Disc 1)
              @"SLES-13351" : @2, // Dracula 2 - L'Ultimo Santuario (Italy) (Disc 2)
              @"SLES-03349" : @2, // Dracula 2 - Le Dernier Sanctuaire (France) (Disc 1)
              @"SLES-13349" : @2, // Dracula 2 - Le Dernier Sanctuaire (France) (Disc 2)
              @"SLES-03348" : @2, // Dracula 2 - The Last Sanctuary (Europe) (Disc 1)
              @"SLES-13348" : @2, // Dracula 2 - The Last Sanctuary (Europe) (Disc 2)
              @"SLPM-86500" : @2, // Dragon Quest VII - Eden no Senshitachi (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPM-86501" : @2, // Dragon Quest VII - Eden no Senshitachi (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SCES-01705" : @2, // Dragon Valor (Europe) (Disc 1)
              @"SCES-11705" : @2, // Dragon Valor (Europe) (Disc 2)
              @"SCES-02565" : @2, // Dragon Valor (France) (Disc 1)
              @"SCES-12565" : @2, // Dragon Valor (France) (Disc 2)
              @"SCES-02566" : @2, // Dragon Valor (Germany) (Disc 1)
              @"SCES-12566" : @2, // Dragon Valor (Germany) (Disc 2)
              @"SCES-02567" : @2, // Dragon Valor (Italy) (Disc 1)
              @"SCES-12567" : @2, // Dragon Valor (Italy) (Disc 2)
              @"SLPS-02190" : @2, // Dragon Valor (Japan) (Disc 1)
              @"SLPS-02191" : @2, // Dragon Valor (Japan) (Disc 2)
              @"SCES-02568" : @2, // Dragon Valor (Spain) (Disc 1)
              @"SCES-12568" : @2, // Dragon Valor (Spain) (Disc 2)
              @"SLUS-01092" : @2, // Dragon Valor (USA) (Disc 1)
              @"SLUS-01164" : @2, // Dragon Valor (USA) (Disc 2)
              @"SLUS-01206" : @2, // Dragon Warrior VII (USA) (Disc 1)
              @"SLUS-01346" : @2, // Dragon Warrior VII (USA) (Disc 2)
              @"SLES-02993" : @2, // Driver 2 - Back on the Streets (Europe) (Disc 1) (v1.0) / (v1.1)
              @"SLES-12993" : @2, // Driver 2 - Back on the Streets (Europe) (Disc 2) (v1.0) / (v1.1)
              @"SLES-02994" : @2, // Driver 2 - Back on the Streets (France) (Disc 1)
              @"SLES-12994" : @2, // Driver 2 - Back on the Streets (France) (Disc 2)
              @"SLES-02995" : @2, // Driver 2 - Back on the Streets (Germany) (Disc 1) (v1.0) / (v1.1)
              @"SLES-12995" : @2, // Driver 2 - Back on the Streets (Germany) (Disc 2) (v1.0) / (v1.1)
              @"SLES-02996" : @2, // Driver 2 - Back on the Streets (Italy) (Disc 1)
              @"SLES-12996" : @2, // Driver 2 - Back on the Streets (Italy) (Disc 2)
              @"SLES-02997" : @2, // Driver 2 - Back on the Streets (Spain) (Disc 1)
              @"SLES-12997" : @2, // Driver 2 - Back on the Streets (Spain) (Disc 2)
              @"SLUS-01161" : @2, // Driver 2 (USA) (Disc 1) (v1.0) / (v1.1)
              @"SLUS-01318" : @2, // Driver 2 (USA) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-00370" : @2, // Dungeon Creator (Japan) (Disc 1)
              @"SLPS-00371" : @2, // Dungeon Creator (Japan) (Disc 2) (Memory Bank Disc)
              @"SLPS-00844" : @2, // Eberouge (Japan) (Disc 1)
              @"SLPS-00845" : @2, // Eberouge (Japan) (Disc 2)
              @"SLPS-01791" : @2, // Ecsaform (Japan) (Disc 1)
              @"SLPS-01792" : @2, // Ecsaform (Japan) (Disc 2)
              @"SLPS-03141" : @2, // Eithea (Japan) (Disc 1)
              @"SLPS-03142" : @2, // Eithea (Japan) (Disc 2)
              @"SLPS-00973" : @2, // Elf o Karu Monotachi - Kanzenban (Japan) (Disc 1)
              @"SLPS-00974" : @2, // Elf o Karu Monotachi - Kanzenban (Japan) (Disc 2)
              @"SLPS-01456" : @3, // Elf wo Karu Monotachi II (Japan) (Disc 1)
              @"SLPS-01457" : @3, // Elf wo Karu Monotachi II (Japan) (Disc 2)
              @"SLPS-01458" : @3, // Elf wo Karu Monotachi II (Japan) (Disc 3)
              @"SLPS-00117" : @3, // Emit Value Pack (Japan) (Disc 1) (Vol. 1 - Toki no Maigo)
              @"SLPS-00118" : @3, // Emit Value Pack (Japan) (Disc 2) (Vol. 2 - Inochigake no Tabi)
              @"SLPS-00119" : @3, // Emit Value Pack (Japan) (Disc 3) (Vol. 3 - Watashi ni Sayonara wo)
              @"SLPS-01351" : @2, // Enigma (Japan) (Disc 1)
              @"SLPS-01352" : @2, // Enigma (Japan) (Disc 2)
              @"SLPM-86135" : @4, // Eurasia Express Satsujin Jiken (Japan) (Disc 1)
              @"SLPM-86136" : @4, // Eurasia Express Satsujin Jiken (Japan) (Disc 2)
              @"SLPM-86137" : @4, // Eurasia Express Satsujin Jiken (Japan) (Disc 3)
              @"SLPM-86138" : @4, // Eurasia Express Satsujin Jiken (Japan) (Disc 4)
              @"SLPM-86826" : @3, // Eve - The Fatal Attraction (Japan) (Disc 1)
              @"SLPM-86827" : @3, // Eve - The Fatal Attraction (Japan) (Disc 2)
              @"SLPM-86828" : @3, // Eve - The Fatal Attraction (Japan) (Disc 3)
              @"SLPS-01805" : @3, // Eve - The Lost One (Japan) (Disc 1) (Kyoko Disc) (v1.0)
              @"SLPS-01806" : @3, // Eve - The Lost One (Japan) (Disc 2) (Snake Disc) (v1.0)
              @"SLPS-01807" : @3, // Eve - The Lost One (Japan) (Disc 3) (Lost One Disc) (v1.0)
              @"SLPM-87246" : @3, // Eve - The Lost One (Japan) (Disc 1) (Kyoko Disc) (v1.1)
              @"SLPM-87247" : @3, // Eve - The Lost One (Japan) (Disc 2) (Snake Disc) (v1.1)
              @"SLPM-87248" : @3, // Eve - The Lost One (Japan) (Disc 3) (Lost One Disc) (v1.1)
              @"SLPM-86478" : @3, // Eve Zero (Japan) (Disc 1)
              @"SLPM-86479" : @3, // Eve Zero (Japan) (Disc 2)
              @"SLPM-86480" : @3, // Eve Zero (Japan) (Disc 3)
              @"SLPM-86475" : @3, // Eve Zero (Japan) (Disc 1) (Premium Box)
              @"SLPM-86476" : @3, // Eve Zero (Japan) (Disc 2) (Premium Box)
              @"SLPM-86477" : @3, // Eve Zero (Japan) (Disc 3) (Premium Box)
              @"SLES-03428" : @2, // Evil Dead - Hail to the King (Europe) (Disc 1)
              @"SLES-13428" : @2, // Evil Dead - Hail to the King (Europe) (Disc 2)
              @"SLUS-01072" : @2, // Evil Dead - Hail to the King (USA) (Disc 1)
              @"SLUS-01326" : @2, // Evil Dead - Hail to the King (USA) (Disc 2)
              @"SLES-03485" : @3, // Family Games Compendium (Europe) (Disc 1)
              @"SLES-13485" : @3, // Family Games Compendium (Europe) (Disc 2)
              @"SLES-23485" : @3, // Family Games Compendium (Europe) (En,Fr,De,It) (Disc 3)
              @"SLES-02166" : @4, // Fear Effect (Europe) (En,Es,It) (Disc 1)
              @"SLES-12166" : @4, // Fear Effect (Europe) (En,Es,It) (Disc 2)
              @"SLES-22166" : @4, // Fear Effect (Europe) (En,Es,It) (Disc 3)
              @"SLES-32166" : @4, // Fear Effect (Europe) (En,Es,It) (Disc 4)
              @"SLES-02167" : @4, // Fear Effect (France) (Disc 1)
              @"SLES-12167" : @4, // Fear Effect (France) (Disc 2)
              @"SLES-22167" : @4, // Fear Effect (France) (Disc 3)
              @"SLES-32167" : @4, // Fear Effect (France) (Disc 4)
              @"SLES-02168" : @4, // Fear Effect (Germany) (Disc 1)
              @"SLES-12168" : @4, // Fear Effect (Germany) (Disc 2)
              @"SLES-22168" : @4, // Fear Effect (Germany) (Disc 3)
              @"SLES-32168" : @4, // Fear Effect (Germany) (Disc 4)
              @"SLUS-00920" : @4, // Fear Effect (USA) (Disc 1)
              @"SLUS-01056" : @4, // Fear Effect (USA) (Disc 2)
              @"SLUS-01057" : @4, // Fear Effect (USA) (Disc 3)
              @"SLUS-01058" : @4, // Fear Effect (USA) (Disc 4)
              @"SLES-03386" : @4, // Fear Effect 2 - Retro Helix (Europe) (En,Fr,De) (Disc 1)
              @"SLES-13386" : @4, // Fear Effect 2 - Retro Helix (Europe) (En,Fr,De) (Disc 2)
              @"SLES-23386" : @4, // Fear Effect 2 - Retro Helix (Europe) (En,Fr,De) (Disc 3)
              @"SLES-33386" : @4, // Fear Effect 2 - Retro Helix (Europe) (En,Fr,De) (Disc 4)
              @"SLUS-01266" : @4, // Fear Effect 2 - Retro Helix (USA) (Disc 1) (v1.0) / (v1.1)
              @"SLUS-01275" : @4, // Fear Effect 2 - Retro Helix (USA) (Disc 2) (v1.0) / (v1.1)
              @"SLUS-01276" : @4, // Fear Effect 2 - Retro Helix (USA) (Disc 3) (v1.0) / (v1.1)
              @"SLUS-01277" : @4, // Fear Effect 2 - Retro Helix (USA) (Disc 4) (v1.0) / (v1.1)
              @"SLES-02965" : @4, // Final Fantasy IX (Europe) (Disc 1)
              @"SLES-12965" : @4, // Final Fantasy IX (Europe) (Disc 2)
              @"SLES-22965" : @4, // Final Fantasy IX (Europe) (Disc 3)
              @"SLES-32965" : @4, // Final Fantasy IX (Europe) (Disc 4)
              @"SLES-02966" : @4, // Final Fantasy IX (France) (Disc 1)
              @"SLES-12966" : @4, // Final Fantasy IX (France) (Disc 2)
              @"SLES-22966" : @4, // Final Fantasy IX (France) (Disc 3)
              @"SLES-32966" : @4, // Final Fantasy IX (France) (Disc 4)
              @"SLES-02967" : @4, // Final Fantasy IX (Germany) (Disc 1)
              @"SLES-12967" : @4, // Final Fantasy IX (Germany) (Disc 2)
              @"SLES-22967" : @4, // Final Fantasy IX (Germany) (Disc 3)
              @"SLES-32967" : @4, // Final Fantasy IX (Germany) (Disc 4)
              @"SLES-02968" : @4, // Final Fantasy IX (Italy) (Disc 1)
              @"SLES-12968" : @4, // Final Fantasy IX (Italy) (Disc 2)
              @"SLES-22968" : @4, // Final Fantasy IX (Italy) (Disc 3)
              @"SLES-32968" : @4, // Final Fantasy IX (Italy) (Disc 4)
              @"SLPS-02000" : @4, // Final Fantasy IX (Japan) (Disc 1)
              @"SLPS-02001" : @4, // Final Fantasy IX (Japan) (Disc 2)
              @"SLPS-02002" : @4, // Final Fantasy IX (Japan) (Disc 3)
              @"SLPS-02003" : @4, // Final Fantasy IX (Japan) (Disc 4)
              @"SLES-02969" : @4, // Final Fantasy IX (Spain) (Disc 1)
              @"SLES-12969" : @4, // Final Fantasy IX (Spain) (Disc 2)
              @"SLES-22969" : @4, // Final Fantasy IX (Spain) (Disc 3)
              @"SLES-32969" : @4, // Final Fantasy IX (Spain) (Disc 4)
              @"SLUS-01251" : @4, // Final Fantasy IX (USA) (Disc 1) (v1.0) / (v1.1)
              @"SLUS-01295" : @4, // Final Fantasy IX (USA) (Disc 2) (v1.0) / (v1.1)
              @"SLUS-01296" : @4, // Final Fantasy IX (USA) (Disc 3) (v1.0) / (v1.1)
              @"SLUS-01297" : @4, // Final Fantasy IX (USA) (Disc 4) (v1.0) / (v1.1)
              @"SCES-00867" : @3, // Final Fantasy VII (Europe) (Disc 1)
              @"SCES-10867" : @3, // Final Fantasy VII (Europe) (Disc 2)
              @"SCES-20867" : @3, // Final Fantasy VII (Europe) (Disc 3)
              @"SCES-00868" : @3, // Final Fantasy VII (France) (Disc 1)
              @"SCES-10868" : @3, // Final Fantasy VII (France) (Disc 2)
              @"SCES-20868" : @3, // Final Fantasy VII (France) (Disc 3)
              @"SCES-00869" : @3, // Final Fantasy VII (Germany) (Disc 1)
              @"SCES-10869" : @3, // Final Fantasy VII (Germany) (Disc 2)
              @"SCES-20869" : @3, // Final Fantasy VII (Germany) (Disc 3)
              @"SLPS-00700" : @3, // Final Fantasy VII (Japan) (Disc 1)
              @"SLPS-00701" : @3, // Final Fantasy VII (Japan) (Disc 2)
              @"SLPS-00702" : @3, // Final Fantasy VII (Japan) (Disc 3)
              @"SCES-00900" : @3, // Final Fantasy VII (Spain) (Disc 1) (v1.0) / (v1.1)
              @"SCES-10900" : @3, // Final Fantasy VII (Spain) (Disc 2) (v1.0) / (v1.1)
              @"SCES-20900" : @3, // Final Fantasy VII (Spain) (Disc 3) (v1.0) / (v1.1)
              @"SCUS-94163" : @3, // Final Fantasy VII (USA) (Disc 1)
              @"SCUS-94164" : @3, // Final Fantasy VII (USA) (Disc 2)
              @"SCUS-94165" : @3, // Final Fantasy VII (USA) (Disc 3)
              @"SLPS-01057" : @4, // Final Fantasy VII International (Japan) (Disc 1)
              @"SLPS-01058" : @4, // Final Fantasy VII International (Japan) (Disc 2)
              @"SLPS-01059" : @4, // Final Fantasy VII International (Japan) (Disc 3)
              @"SLPS-01060" : @4, // Final Fantasy VII International (Japan) (Disc 4) (Perfect Guide)
              @"SCES-02080" : @4, // Final Fantasy VIII (Europe, Australia) (Disc 1)
              @"SCES-12080" : @4, // Final Fantasy VIII (Europe, Australia) (Disc 2)
              @"SCES-22080" : @4, // Final Fantasy VIII (Europe, Australia) (Disc 3)
              @"SCES-32080" : @4, // Final Fantasy VIII (Europe, Australia) (Disc 4)
              @"SLES-02081" : @4, // Final Fantasy VIII (France) (Disc 1)
              @"SLES-12081" : @4, // Final Fantasy VIII (France) (Disc 2)
              @"SLES-22081" : @4, // Final Fantasy VIII (France) (Disc 3)
              @"SLES-32081" : @4, // Final Fantasy VIII (France) (Disc 4)
              @"SLES-02082" : @4, // Final Fantasy VIII (Germany) (Disc 1)
              @"SLES-12082" : @4, // Final Fantasy VIII (Germany) (Disc 2)
              @"SLES-22082" : @4, // Final Fantasy VIII (Germany) (Disc 3)
              @"SLES-32082" : @4, // Final Fantasy VIII (Germany) (Disc 4)
              @"SLES-02083" : @4, // Final Fantasy VIII (Italy) (Disc 1)
              @"SLES-12083" : @4, // Final Fantasy VIII (Italy) (Disc 2)
              @"SLES-22083" : @4, // Final Fantasy VIII (Italy) (Disc 3)
              @"SLES-32083" : @4, // Final Fantasy VIII (Italy) (Disc 4)
              @"SLPM-87384" : @4, // Final Fantasy VIII (Japan) (Disc 1)
              @"SLPM-87385" : @4, // Final Fantasy VIII (Japan) (Disc 2)
              @"SLPM-87386" : @4, // Final Fantasy VIII (Japan) (Disc 3)
              @"SLPM-87387" : @4, // Final Fantasy VIII (Japan) (Disc 4)
              @"SLES-02084" : @4, // Final Fantasy VIII (Spain) (Disc 1)
              @"SLES-12084" : @4, // Final Fantasy VIII (Spain) (Disc 2)
              @"SLES-22084" : @4, // Final Fantasy VIII (Spain) (Disc 3)
              @"SLES-32084" : @4, // Final Fantasy VIII (Spain) (Disc 4)
              @"SLUS-00892" : @4, // Final Fantasy VIII (USA) (Disc 1)
              @"SLUS-00908" : @4, // Final Fantasy VIII (USA) (Disc 2)
              @"SLUS-00909" : @4, // Final Fantasy VIII (USA) (Disc 3)
              @"SLUS-00910" : @4, // Final Fantasy VIII (USA) (Disc 4)
              @"SLPS-01708" : @2, // First Kiss Story (Japan) (Disc 1)
              @"SLPS-01709" : @2, // First Kiss Story (Japan) (Disc 2)
              @"SLUS-00101" : @3, // Fox Hunt (USA) (Disc 1)
              @"SLUS-00175" : @3, // Fox Hunt (USA) (Disc 2)
              @"SLUS-00176" : @3, // Fox Hunt (USA) (Disc 3)
              @"SLES-00082" : @2, // G-Police (Europe) (Disc 1)
              @"SLES-10082" : @2, // G-Police (Europe) (Disc 2)
              @"SLES-00853" : @2, // G-Police (France) (Disc 1)
              @"SLES-10853" : @2, // G-Police (France) (Disc 2)
              @"SLES-00854" : @2, // G-Police (Germany) (Disc 1)
              @"SLES-10854" : @2, // G-Police (Germany) (Disc 2)
              @"SLES-00855" : @2, // G-Police (Italy) (Disc 1)
              @"SLES-10855" : @2, // G-Police (Italy) (Disc 2)
              @"SCPS-10065" : @2, // G-Police (Japan) (Disc 1)
              @"SCPS-10066" : @2, // G-Police (Japan) (Disc 2)
              @"SLES-00856" : @2, // G-Police (Spain) (Disc 1)
              @"SLES-10856" : @2, // G-Police (Spain) (Disc 2)
              @"SLUS-00544" : @2, // G-Police (USA) (Disc 1)
              @"SLUS-00556" : @2, // G-Police (USA) (Disc 2)
              @"SLPS-01082" : @4, // Gadget - Past as Future (Japan) (Disc 1)
              @"SLPS-01083" : @4, // Gadget - Past as Future (Japan) (Disc 2)
              @"SLPS-01084" : @4, // Gadget - Past as Future (Japan) (Disc 3)
              @"SLPS-01085" : @4, // Gadget - Past as Future (Japan) (Disc 4)
              @"SLES-02328" : @3, // Galerians (Europe) (Disc 1)
              @"SLES-12328" : @3, // Galerians (Europe) (Disc 2)
              @"SLES-22328" : @3, // Galerians (Europe) (Disc 3)
              @"SLES-02329" : @3, // Galerians (France) (Disc 1)
              @"SLES-12329" : @3, // Galerians (France) (Disc 2)
              @"SLES-22329" : @3, // Galerians (France) (Disc 3)
              @"SLES-02330" : @3, // Galerians (Germany) (Disc 1)
              @"SLES-12330" : @3, // Galerians (Germany) (Disc 2)
              @"SLES-22330" : @3, // Galerians (Germany) (Disc 3)
              @"SLPS-02192" : @3, // Galerians (Japan) (Disc 1)
              @"SLPS-02193" : @3, // Galerians (Japan) (Disc 2)
              @"SLPS-02194" : @3, // Galerians (Japan) (Disc 3)
              @"SLUS-00986" : @3, // Galerians (USA) (Disc 1)
              @"SLUS-01098" : @3, // Galerians (USA) (Disc 2)
              @"SLUS-01099" : @3, // Galerians (USA) (Disc 3)
              @"SLPS-02246" : @2, // Gate Keepers (Japan) (Disc 1)
              @"SLPS-02247" : @2, // Gate Keepers (Japan) (Disc 2)
              @"SLPM-86226" : @2, // Glay - Complete Works (Japan) (Disc 1)
              @"SLPM-86227" : @2, // Glay - Complete Works (Japan) (Disc 2)
              @"SLPS-03061" : @2, // Go Go I Land (Japan) (Disc 1)
              @"SLPS-03062" : @2, // Go Go I Land (Japan) (Disc 2)
              @"SLUS-00319" : @2, // Golden Nugget (USA) (Disc 1)
              @"SLUS-00555" : @2, // Golden Nugget (USA) (Disc 2)
              //@"SCES-02380" : @2, // Gran Turismo 2 (Europe) (En,Fr,De,Es,It) (Disc 1) (Arcade Mode)
              //@"SCES-12380" : @2, // Gran Turismo 2 (Europe) (En,Fr,De,Es,It) (Disc 2) (Gran Turismo Mode)
              //@"SCPS-10116" : @2, // Gran Turismo 2 (Japan) (Disc 1) (Arcade)
              //@"SCPS-10117" : @2, // Gran Turismo 2 (Japan) (Disc 2) (Gran Turismo) (v1.0) / (v1.1)
              @"SLES-02397" : @2, // Grandia (Europe) (Disc 1)
              @"SLES-12397" : @2, // Grandia (Europe) (Disc 2)
              @"SLES-02398" : @2, // Grandia (France) (Disc 1)
              @"SLES-12398" : @2, // Grandia (France) (Disc 2)
              @"SLES-02399" : @2, // Grandia (Germany) (Disc 1)
              @"SLES-12399" : @2, // Grandia (Germany) (Disc 2)
              @"SLPS-02124" : @2, // Grandia (Japan) (Disc 1)
              @"SLPS-02125" : @2, // Grandia (Japan) (Disc 2)
              @"SCUS-94457" : @2, // Grandia (USA) (Disc 1)
              @"SCUS-94465" : @2, // Grandia (USA) (Disc 2)
              @"SLPS-02380" : @2, // Growlanser (Japan) (Disc 1)
              @"SLPS-02381" : @2, // Growlanser (Japan) (Disc 2)
              @"SLPS-01297" : @2, // Guardian Recall - Shugojuu Shoukan (Japan) (Disc 1)
              @"SLPS-01298" : @2, // Guardian Recall - Shugojuu Shoukan (Japan) (Disc 2)
              @"SLPS-00815" : @2, // Gundam 0079 - The War for Earth (Japan) (Disc 1)
              @"SLPS-00816" : @2, // Gundam 0079 - The War for Earth (Japan) (Disc 2)
              @"SLES-02441" : @2, // GZSZ Vol. 2 (Germany) (Disc 1)
              @"SLES-12441" : @2, // GZSZ Vol. 2 (Germany) (Disc 2)
              @"SLPS-00578" : @3, // Harukaze Sentai V-Force (Japan) (Disc 1)
              @"SLPS-00579" : @3, // Harukaze Sentai V-Force (Japan) (Disc 2)
              @"SLPS-00580" : @3, // Harukaze Sentai V-Force (Japan) (Disc 3)
              @"SLES-00461" : @2, // Heart of Darkness (Europe) (Disc 1) (EDC) / (No EDC)
              @"SLES-10461" : @2, // Heart of Darkness (Europe) (Disc 2)
              @"SLES-00462" : @2, // Heart of Darkness (France) (Disc 1)
              @"SLES-10462" : @2, // Heart of Darkness (France) (Disc 2)
              @"SLES-00463" : @2, // Heart of Darkness (Germany) (Disc 1)
              @"SLES-10463" : @2, // Heart of Darkness (Germany) (Disc 2) (EDC) / (No EDC)
              @"SLES-00464" : @2, // Heart of Darkness (Italy) (Disc 1)
              @"SLES-10464" : @2, // Heart of Darkness (Italy) (Disc 2)
              @"SLES-00465" : @2, // Heart of Darkness (Spain) (Disc 1)
              @"SLES-10465" : @2, // Heart of Darkness (Spain) (Disc 2)
              @"SLUS-00696" : @2, // Heart of Darkness (USA) (Disc 1)
              @"SLUS-00741" : @2, // Heart of Darkness (USA) (Disc 2)
              @"SLPS-03340" : @4, // Helix - Fear Effect (Japan) (Disc 1)
              @"SLPS-03341" : @4, // Helix - Fear Effect (Japan) (Disc 2)
              @"SLPS-03342" : @4, // Helix - Fear Effect (Japan) (Disc 3)
              @"SLPS-03343" : @4, // Helix - Fear Effect (Japan) (Disc 4)
              @"SLPS-02641" : @2, // Hexamoon Guardians (Japan) (Disc 1)
              @"SLPS-02642" : @2, // Hexamoon Guardians (Japan) (Disc 2)
              @"SLPS-01890" : @3, // Himiko-den - Renge (Japan) (Disc 1)
              @"SLPS-01891" : @3, // Himiko-den - Renge (Japan) (Disc 2)
              @"SLPS-01892" : @3, // Himiko-den - Renge (Japan) (Disc 3)
              @"SLPS-01626" : @2, // Himitsu Sentai Metamor V Deluxe (Japan) (Disc 1)
              @"SLPS-01627" : @2, // Himitsu Sentai Metamor V Deluxe (Japan) (Disc 2)
              @"SLPS-00325" : @2, // Hive Wars, The (Japan) (Disc 1)
              @"SLPS-00326" : @2, // Hive Wars, The (Japan) (Disc 2)
              @"SLUS-00120" : @2, // Hive, The (USA) (Disc 1)
              @"SLUS-00182" : @2, // Hive, The (USA) (Disc 2)
              @"SLPS-00290" : @3, // Idol Janshi Suchie-Pai II Limited (Japan) (Disc 1)
              @"SLPS-00291" : @3, // Idol Janshi Suchie-Pai II Limited (Japan) (Disc 2) (Bonus Disc Part 1)
              @"SLPS-00292" : @3, // Idol Janshi Suchie-Pai II Limited (Japan) (Disc 3) (Bonus Disc Part 2)
              @"SCES-02149" : @2, // In Cold Blood (Europe) (Disc 1)
              @"SCES-12149" : @2, // In Cold Blood (Europe) (Disc 2)
              @"SLUS-01294" : @2, // In Cold Blood (USA) (Disc 1)
              @"SLUS-01314" : @2, // In Cold Blood (USA) (Disc 2)
              @"SLPS-00144" : @2, // J.B. Harold - Blue Chicago Blues (Japan) (Disc 1)
              @"SLPS-00145" : @2, // J.B. Harold - Blue Chicago Blues (Japan) (Disc 2)
              @"SLPS-02076" : @2, // JailBreaker (Japan) (Disc 1)
              @"SLPS-02077" : @2, // JailBreaker (Japan) (Disc 2)
              @"SLPS-00397" : @2, // Jikuu Tantei DD - Maboroshi no Lorelei (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPS-00398" : @2, // Jikuu Tantei DD - Maboroshi no Lorelei (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-01533" : @2, // Jikuu Tantei DD 2 - Hangyaku no Apusararu (Japan) (Disc 1)
              @"SLPS-01534" : @2, // Jikuu Tantei DD 2 - Hangyaku no Apusararu (Japan) (Disc 2)
              @"SLPM-86342" : @2, // Jissen Pachi-Slot Hisshouhou! Single - Kamen Rider & Gallop (Japan) (Disc 1) (Kamen Rider)
              @"SLPM-86343" : @2, // Jissen Pachi-Slot Hisshouhou! Single - Kamen Rider & Gallop (Japan) (Disc 2) (Gallop)
              @"SLPS-01671" : @3, // Juggernaut - Senritsu no Tobira (Japan) (Disc 1)
              @"SLPS-01672" : @3, // Juggernaut - Senritsu no Tobira (Japan) (Disc 2)
              @"SLPS-01673" : @3, // Juggernaut - Senritsu no Tobira (Japan) (Disc 3)
              @"SLUS-00894" : @3, // Juggernaut (USA) (Disc 1)
              @"SLUS-00988" : @3, // Juggernaut (USA) (Disc 2)
              @"SLUS-00989" : @3, // Juggernaut (USA) (Disc 3)
              @"SLPS-00563" : @2, // Karyuujou (Japan) (Disc 1) (Ryuu Hangan Hen)
              @"SLPS-00564" : @2, // Karyuujou (Japan) (Disc 2) (Kou Yuukan Hen)
              @"SLPS-02570" : @2, // Kidou Senshi Gundam - Gihren no Yabou - Zeon no Keifu (Japan) (Disc 1) (Earth Federation Disc) (v1.0) / (v1.1)
              @"SLPS-02571" : @2, // Kidou Senshi Gundam - Gihren no Yabou - Zeon no Keifu (Japan) (Disc 2) (Zeon Disc) (v1.0) / (v1.1)
              @"SLPS-01142" : @2, // Kidou Senshi Z-Gundam (Japan) (Disc 1) (v1.0)
              @"SLPS-01143" : @2, // Kidou Senshi Z-Gundam (Japan) (Disc 2) (v1.0)
              @"SCPS-45160" : @2, // Kidou Senshi Z-Gundam (Japan) (Disc 1) (v1.1)
              @"SCPS-45161" : @2, // Kidou Senshi Z-Gundam (Japan) (Disc 2) (v1.1)
              @"SLPS-01340" : @2, // Kindaichi Shounen no Jikenbo 2 - Jigoku Yuuen Satsujin Jiken (Japan) (Disc 1)
              @"SLPS-01341" : @2, // Kindaichi Shounen no Jikenbo 2 - Jigoku Yuuen Satsujin Jiken (Japan) (Disc 2)
              @"SLPS-02223" : @2, // Kindaichi Shounen no Jikenbo 3 - Seiryuu Densetsu Satsujin Jiken (Japan) (Disc 1)
              @"SLPS-02224" : @2, // Kindaichi Shounen no Jikenbo 3 - Seiryuu Densetsu Satsujin Jiken (Japan) (Disc 2)
              @"SLPS-02681" : @2, // Kizuna toyuu Na no Pendant with Toybox Stories (Japan) (Disc 1)
              @"SLPS-02682" : @2, // Kizuna toyuu Na no Pendant with Toybox Stories (Japan) (Disc 2)
              @"SLES-02897" : @4, // Koudelka (Europe) (Disc 1)
              @"SLES-12897" : @4, // Koudelka (Europe) (Disc 2)
              @"SLES-22897" : @4, // Koudelka (Europe) (Disc 3)
              @"SLES-32897" : @4, // Koudelka (Europe) (Disc 4)
              @"SLES-02898" : @4, // Koudelka (France) (Disc 1)
              @"SLES-12898" : @4, // Koudelka (France) (Disc 2)
              @"SLES-22898" : @4, // Koudelka (France) (Disc 3)
              @"SLES-32898" : @4, // Koudelka (France) (Disc 4)
              @"SLES-02899" : @4, // Koudelka (Germany) (Disc 1)
              @"SLES-12899" : @4, // Koudelka (Germany) (Disc 2)
              @"SLES-22899" : @4, // Koudelka (Germany) (Disc 3)
              @"SLES-32899" : @4, // Koudelka (Germany) (Disc 4)
              @"SLES-02900" : @4, // Koudelka (Italy) (Disc 1)
              @"SLES-12900" : @4, // Koudelka (Italy) (Disc 2)
              @"SLES-22900" : @4, // Koudelka (Italy) (Disc 3)
              @"SLES-32900" : @4, // Koudelka (Italy) (Disc 4)
              @"SLPS-02460" : @4, // Koudelka (Japan) (Disc 1)
              @"SLPS-02461" : @4, // Koudelka (Japan) (Disc 2)
              @"SLPS-02462" : @4, // Koudelka (Japan) (Disc 3)
              @"SLPS-02463" : @4, // Koudelka (Japan) (Disc 4)
              @"SLES-02901" : @4, // Koudelka (Spain) (Disc 1)
              @"SLES-12901" : @4, // Koudelka (Spain) (Disc 2)
              @"SLES-22901" : @4, // Koudelka (Spain) (Disc 3)
              @"SLES-32901" : @4, // Koudelka (Spain) (Disc 4)
              @"SLUS-01051" : @4, // Koudelka (USA) (Disc 1)
              @"SLUS-01100" : @4, // Koudelka (USA) (Disc 2)
              @"SLUS-01101" : @4, // Koudelka (USA) (Disc 3)
              @"SLUS-01102" : @4, // Koudelka (USA) (Disc 4)
              @"SLPS-00669" : @4, // Kowloon's Gate - Kowloon Fuusuiden (Japan) (Disc 1) (Byakko)
              @"SLPS-00670" : @4, // Kowloon's Gate - Kowloon Fuusuiden (Japan) (Disc 2) (Genbu)
              @"SLPS-00671" : @4, // Kowloon's Gate - Kowloon Fuusuiden (Japan) (Disc 3) (Suzaku)
              @"SLPS-00672" : @4, // Kowloon's Gate - Kowloon Fuusuiden (Japan) (Disc 4) (Seiryuu)
              //@"SLPS-01818" : @2, // Langrisser IV & V - Final Edition (Japan) (Disc 1) (Langrisser IV Disc)
              //@"SLPS-01819" : @2, // Langrisser IV & V - Final Edition (Japan) (Disc 2) (Langrisser V Disc)
              @"SCES-03043" : @4, // Legend of Dragoon, The (Europe) (Disc 1)
              @"SCES-13043" : @4, // Legend of Dragoon, The (Europe) (Disc 2)
              @"SCES-23043" : @4, // Legend of Dragoon, The (Europe) (Disc 3)
              @"SCES-33043" : @4, // Legend of Dragoon, The (Europe) (Disc 4)
              @"SCES-03044" : @4, // Legend of Dragoon, The (France) (Disc 1)
              @"SCES-13044" : @4, // Legend of Dragoon, The (France) (Disc 2)
              @"SCES-23044" : @4, // Legend of Dragoon, The (France) (Disc 3)
              @"SCES-33044" : @4, // Legend of Dragoon, The (France) (Disc 4)
              @"SCES-03045" : @4, // Legend of Dragoon, The (Germany) (Disc 1)
              @"SCES-13045" : @4, // Legend of Dragoon, The (Germany) (Disc 2)
              @"SCES-23045" : @4, // Legend of Dragoon, The (Germany) (Disc 3)
              @"SCES-33045" : @4, // Legend of Dragoon, The (Germany) (Disc 4)
              @"SCES-03046" : @4, // Legend of Dragoon, The (Italy) (Disc 1)
              @"SCES-13046" : @4, // Legend of Dragoon, The (Italy) (Disc 2)
              @"SCES-23046" : @4, // Legend of Dragoon, The (Italy) (Disc 3)
              @"SCES-33046" : @4, // Legend of Dragoon, The (Italy) (Disc 4)
              @"SCPS-10119" : @4, // Legend of Dragoon, The (Japan) (Disc 1)
              @"SCPS-10120" : @4, // Legend of Dragoon, The (Japan) (Disc 2)
              @"SCPS-10121" : @4, // Legend of Dragoon, The (Japan) (Disc 3)
              @"SCPS-10122" : @4, // Legend of Dragoon, The (Japan) (Disc 4)
              @"SCES-03047" : @4, // Legend of Dragoon, The (Spain) (Disc 1)
              @"SCES-13047" : @4, // Legend of Dragoon, The (Spain) (Disc 2)
              @"SCES-23047" : @4, // Legend of Dragoon, The (Spain) (Disc 3)
              @"SCES-33047" : @4, // Legend of Dragoon, The (Spain) (Disc 4)
              @"SCUS-94491" : @4, // Legend of Dragoon, The (USA) (Disc 1)
              @"SCUS-94584" : @4, // Legend of Dragoon, The (USA) (Disc 2)
              @"SCUS-94585" : @4, // Legend of Dragoon, The (USA) (Disc 3)
              @"SCUS-94586" : @4, // Legend of Dragoon, The (USA) (Disc 4)
              @"SLPS-00185" : @2, // Lifescape - Seimei 40 Okunen Haruka na Tabi (Japan) (Disc 1) (Aquasphere)
              @"SLPS-00186" : @2, // Lifescape - Seimei 40 Okunen Haruka na Tabi (Japan) (Disc 2) (Landsphere)
              @"SLPM-86269" : @2, // Little Lovers - She So Game (Japan) (Disc 1)
              @"SLPM-86270" : @2, // Little Lovers - She So Game (Japan) (Disc 2)
              @"SLPS-03012" : @2, // Little Princess +1 - Marl Oukoku no Ningyou Hime 2 (Japan) (Disc 1)
              @"SLPS-03013" : @2, // Little Princess +1 - Marl Oukoku no Ningyou Hime 2 (Japan) (Disc 2)
              @"SLES-03159" : @2, // Louvre - A Maldicao (Portugal) (Disc 1)
              @"SLES-13159" : @2, // Louvre - A Maldicao (Portugal) (Disc 2)
              @"SLES-03174" : @2, // Louvre - L'Ultime Malediction (France) (Disc 1)
              @"SLES-13174" : @2, // Louvre - L'Ultime Malediction (France) (Disc 2)
              @"SLES-03161" : @2, // Louvre - La maldicion final (Spain) (Disc 1)
              @"SLES-13161" : @2, // Louvre - La maldicion final (Spain) (Disc 2)
              @"SLES-03160" : @2, // Louvre - La Maledizione Finale (Italy) (Disc 1)
              @"SLES-13160" : @2, // Louvre - La Maledizione Finale (Italy) (Disc 2)
              @"SLES-03158" : @2, // Louvre - The Final Curse (Europe) (Disc 1)
              @"SLES-13158" : @2, // Louvre - The Final Curse (Europe) (Disc 2)
              @"SLPS-01397" : @2, // Lunar - Silver Star Story (Japan) (Disc 1)
              @"SLPS-01398" : @2, // Lunar - Silver Star Story (Japan) (Disc 2)
              @"SLUS-00628" : @2, // Lunar - Silver Star Story Complete (USA) (Disc 1)
              @"SLUS-00899" : @2, // Lunar - Silver Star Story Complete (USA) (Disc 2)
              @"SLPS-02081" : @3, // Lunar 2 - Eternal Blue (Japan) (Disc 1)
              @"SLPS-02082" : @3, // Lunar 2 - Eternal Blue (Japan) (Disc 2)
              @"SLPS-02083" : @3, // Lunar 2 - Eternal Blue (Japan) (Disc 3)
              @"SLUS-01071" : @3, // Lunar 2 - Eternal Blue Complete (USA) (Disc 1)
              @"SLUS-01239" : @3, // Lunar 2 - Eternal Blue Complete (USA) (Disc 2)
              @"SLUS-01240" : @3, // Lunar 2 - Eternal Blue Complete (USA) (Disc 3)
              @"SLPS-00535" : @3, // Lupin 3sei - Cagliostro no Shiro - Saikai (Japan) (Disc 1)
              @"SLPS-00536" : @3, // Lupin 3sei - Cagliostro no Shiro - Saikai (Japan) (Disc 2)
              @"SLPS-00537" : @3, // Lupin 3sei - Cagliostro no Shiro - Saikai (Japan) (Disc 3)
              @"SLPS-02576" : @2, // Ma-Jyan de Pon! Hanahuda de Koi! Our Graduation (Japan) (Disc 1) (Ma-Jyan de Pon! Our Graduation)
              @"SLPS-02577" : @2, // Ma-Jyan de Pon! Hanahuda de Koi! Our Graduation (Japan) (Disc 2) (Hanahuda de Koi! Our Graduation)
              @"SLPS-02705" : @2, // Maboroshi Tsukiyo - Tsukiyono Kitan (Japan) (Disc 1)
              @"SLPS-02706" : @2, // Maboroshi Tsukiyo - Tsukiyono Kitan (Japan) (Disc 2)
              //@"SLES-02964" : @2, // Magical Drop III (Europe) (En,Fr,De,Es,It,Nl) (Disc 1) (Magical Drop III)
              //@"SLES-12964" : @2, // Magical Drop III (Europe) (En,Fr,De,Es,It,Nl) (Disc 2) (Magical Drop +1)
              @"SLPS-00645" : @2, // Mahou Shoujo Pretty Samy - Part 1 - In the Earth (Japan) (Disc 1) (Episode 23)
              @"SLPS-00646" : @2, // Mahou Shoujo Pretty Samy - Part 1 - In the Earth (Japan) (Disc 2) (Episode 24)
              @"SLPS-00760" : @2, // Mahou Shoujo Pretty Samy - Part 2 - In the Julyhelm (Japan) (Disc 1) (Episode 25)
              @"SLPS-00761" : @2, // Mahou Shoujo Pretty Samy - Part 2 - In the Julyhelm (Japan) (Disc 2) (Episode 26)
              @"SLPS-01136" : @3, // Maria - Kimitachi ga Umareta Wake (Japan) (Disc 1)
              @"SLPS-01137" : @3, // Maria - Kimitachi ga Umareta Wake (Japan) (Disc 2)
              @"SLPS-01138" : @3, // Maria - Kimitachi ga Umareta Wake (Japan) (Disc 3)
              @"SLPS-02240" : @3, // Maria 2 - Jutai Kokuchi no Nazo (Japan) (Disc 1)
              @"SLPS-02241" : @3, // Maria 2 - Jutai Kokuchi no Nazo (Japan) (Disc 2)
              @"SLPS-02242" : @3, // Maria 2 - Jutai Kokuchi no Nazo (Japan) (Disc 3)
              @"SLPM-87148" : @2, // Martialbeat 2 (Japan) (Disc 1) (Disc-B)
              @"SLPM-87149" : @2, // Martialbeat 2 (Japan) (Disc 2) (Disc-F)
              @"SLPM-87146" : @2, // Martialbeat 2 (Japan) (Disc 1) (Disc-B) (Controller Doukon Set)
              @"SLPM-87147" : @2, // Martialbeat 2 (Japan) (Disc 2) (Disc-F) (Controller Doukon Set)
              @"SLPS-03220" : @2, // Matsumoto Reiji 999 - Story of Galaxy Express 999 (Japan) (Disc 1)
              @"SLPS-03221" : @2, // Matsumoto Reiji 999 - Story of Galaxy Express 999 (Japan) (Disc 2)
              @"SLPS-01147" : @2, // Meltylancer - Re-inforce (Japan) (Disc 1)
              @"SLPS-01148" : @2, // Meltylancer - Re-inforce (Japan) (Disc 2)
              @"SLPM-86231" : @2, // Meltylancer - The 3rd Planet (Japan) (Disc 1)
              @"SLPM-86232" : @2, // Meltylancer - The 3rd Planet (Japan) (Disc 2)
              @"SLPS-03292" : @2, // Memories Off 2nd (Japan) (Disc 1)
              @"SLPS-03293" : @2, // Memories Off 2nd (Japan) (Disc 2)
              @"SLPS-03289" : @3, // Memories Off 2nd (Japan) (Disc 1) (Shokai Genteiban)
              @"SLPS-03290" : @3, // Memories Off 2nd (Japan) (Disc 2) (Shokai Genteiban)
              @"SLPS-03291" : @3, // Memories Off 2nd (Japan) (Disc 3) (Making Disc) (Shokai Genteiban)
              @"SLPM-87108" : @2, // Mermaid no Kisetsu - Curtain Call (Japan) (Disc 1)
              @"SLPM-87109" : @2, // Mermaid no Kisetsu - Curtain Call (Japan) (Disc 2)
              @"SLPM-86934" : @3, // Mermaid no Kisetsu (Japan) (Disc 1)
              @"SLPM-86935" : @3, // Mermaid no Kisetsu (Japan) (Disc 2)
              @"SLPM-86936" : @3, // Mermaid no Kisetsu (Japan) (Disc 3)
              @"SLPS-00680" : @2, // Meta-Ph-List Gamma X 2297 (Japan) (Disc 1)
              @"SLPS-00681" : @2, // Meta-Ph-List Gamma X 2297 (Japan) (Disc 2)
              @"SLPS-00680" : @2, // Meta-Ph-List Mu.X.2297 (Japan) (Disc 1)
              @"SLPS-00681" : @2, // Meta-Ph-List Mu.X.2297 (Japan) (Disc 2)
              @"SLPS-00867" : @2, // Metal Angel 3 (Japan) (Disc 1)
              @"SLPS-00868" : @2, // Metal Angel 3 (Japan) (Disc 2)
              @"SLPM-86247" : @2, // Metal Gear Solid - Integral (Japan) (En,Ja) (Disc 1)
              @"SLPM-86248" : @2, // Metal Gear Solid - Integral (Japan) (En,Ja) (Disc 2)
              //@"SLPM-86249" : @3, // Metal Gear Solid - Integral (Japan) (Disc 3) (VR-Disc)
              @"SCPS-45317" : @2, // Metal Gear Solid (Asia) (Disc 1)
              @"SCPS-45318" : @2, // Metal Gear Solid (Asia) (Disc 2)
              @"SLES-01370" : @2, // Metal Gear Solid (Europe) (Disc 1)
              @"SLES-11370" : @2, // Metal Gear Solid (Europe) (Disc 2)
              @"SLES-01506" : @2, // Metal Gear Solid (France) (Disc 1)
              @"SLES-11506" : @2, // Metal Gear Solid (France) (Disc 2)
              @"SLES-01507" : @2, // Metal Gear Solid (Germany) (Disc 1)
              @"SLES-11507" : @2, // Metal Gear Solid (Germany) (Disc 2)
              @"SLES-01508" : @2, // Metal Gear Solid (Italy) (Disc 1)
              @"SLES-11508" : @2, // Metal Gear Solid (Italy) (Disc 2)
              @"SLPM-86111" : @2, // Metal Gear Solid (Japan) (Disc 1) (Ichi)
              @"SLPM-86112" : @2, // Metal Gear Solid (Japan) (Disc 2) (Ni)
              @"SLES-01734" : @2, // Metal Gear Solid (Spain) (Disc 1) (v1.1)
              @"SLES-11734" : @2, // Metal Gear Solid (Spain) (Disc 2) (v1.1)
              @"SLUS-00594" : @2, // Metal Gear Solid (USA) (Disc 1) (v1.0) / (v1.1)
              @"SLUS-00776" : @2, // Metal Gear Solid (USA) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-01611" : @2, // Mikagura Shoujo Tanteidan (Japan) (Disc 1)
              @"SLPS-01612" : @2, // Mikagura Shoujo Tanteidan (Japan) (Disc 2)
              @"SLPS-01609" : @2, // Million Classic (Japan) (Disc 1) (Honpen Game Senyou)
              @"SLPS-01610" : @2, // Million Classic (Japan) (Disc 2) (Taisen Game Senyou)
              @"SLPS-00951" : @2, // Minakata Hakudou Toujou (Japan) (Disc 1)
              @"SLPS-00952" : @2, // Minakata Hakudou Toujou (Japan) (Disc 2)
              @"SLPS-01276" : @2, // Misa no Mahou Monogatari (Japan) (Disc 1)
              @"SLPS-01277" : @2, // Misa no Mahou Monogatari (Japan) (Disc 2)
              @"SLES-03813" : @2, // Monte Carlo Games Compendium (Europe) (Disc 1)
              @"SLES-13813" : @2, // Monte Carlo Games Compendium (Europe) (Disc 2)
              @"SLPS-01001" : @2, // Moonlight Syndrome (Japan) (Disc 1)
              @"SLPS-01002" : @2, // Moonlight Syndrome (Japan) (Disc 2)
              @"SLPM-86130" : @2, // Moritaka Chisato - Safari Tokyo (Japan) (Disc 1)
              @"SLPM-86131" : @2, // Moritaka Chisato - Safari Tokyo (Japan) (Disc 2)
              @"SCPS-10018" : @2, // Motor Toon Grand Prix 2 (Japan) (Disc 1)
              @"SCPS-10019" : @2, // Motor Toon Grand Prix 2 (Japan) (Disc 2) (Taisen Senyou Disc)
              @"SLPS-01988" : @2, // Murakoshi Seikai no Bakuchou SeaBass Fishing (Japan) (Disc 1)
              @"SLPS-01989" : @2, // Murakoshi Seikai no Bakuchou SeaBass Fishing (Japan) (Disc 2)
              @"SLPS-00996" : @2, // My Dream - On Air ga Matenakute (Japan) (Disc 1)
              @"SLPS-00997" : @2, // My Dream - On Air ga Matenakute (Japan) (Disc 2)
              @"SLPS-01562" : @2, // Mystic Mind - Yureru Omoi (Japan) (Disc 1)
              @"SLPS-01563" : @2, // Mystic Mind - Yureru Omoi (Japan) (Disc 2)
              @"SLPM-86179" : @3, // Nanatsu no Hikan (Japan) (Disc 1)
              @"SLPM-86180" : @3, // Nanatsu no Hikan (Japan) (Disc 2)
              @"SLPM-86181" : @3, // Nanatsu no Hikan (Japan) (Disc 3)
              //@"SLPS-02665" : @2, // Natsuiro Kenjutsu Komachi (Japan) (Disc 1)
              //@"SLPS-02666" : @2, // Natsuiro Kenjutsu Komachi (Japan) (Disc 2) (Special Disc)
              @"SLES-03495" : @2, // Necronomicon - Das Mysterium der Daemmerung (Germany) (Disc 1)
              @"SLES-13495" : @2, // Necronomicon - Das Mysterium der Daemmerung (Germany) (Disc 2)
              @"SLES-03497" : @2, // Necronomicon - El Alba de las Tinieblas (Spain) (Disc 1)
              @"SLES-13497" : @2, // Necronomicon - El Alba de las Tinieblas (Spain) (Disc 2)
              @"SLES-03496" : @2, // Necronomicon - Ispirato Alle Opere Di (Italy) (Disc 1)
              @"SLES-13496" : @2, // Necronomicon - Ispirato Alle Opere Di (Italy) (Disc 2)
              @"SLES-03494" : @2, // Necronomicon - L'Aube des Tenebres (France) (Disc 1)
              @"SLES-13494" : @2, // Necronomicon - L'Aube des Tenebres (France) (Disc 2)
              @"SLES-03498" : @2, // Necronomicon - O Despertar das Trevas (Portugal) (Disc 1)
              @"SLES-13498" : @2, // Necronomicon - O Despertar das Trevas (Portugal) (Disc 2)
              @"SLES-03493" : @2, // Necronomicon - The Dawning of Darkness (Europe) (Disc 1)
              @"SLES-13493" : @2, // Necronomicon - The Dawning of Darkness (Europe) (Disc 2)
              @"SLPS-01543" : @3, // Neko Zamurai (Japan) (Disc 1)
              @"SLPS-01544" : @3, // Neko Zamurai (Japan) (Disc 2)
              @"SLPS-01545" : @3, // Neko Zamurai (Japan) (Disc 3)
              //@"SLPS-00823" : @2, // Neorude (Japan) (Disc 1) (Game Disc)
              //@"SLPS-00824" : @2, // Neorude (Japan) (Disc 2) (Special Disc)
              @"SLPS-00913" : @2, // Nessa no Hoshi (Japan) (Disc 1)
              @"SLPS-00914" : @2, // Nessa no Hoshi (Japan) (Disc 2)
              @"SLPS-01045" : @3, // Nightmare Project - Yakata (Japan) (Disc 1)
              @"SLPS-01046" : @3, // Nightmare Project - Yakata (Japan) (Disc 2)
              @"SLPS-01047" : @3, // Nightmare Project - Yakata (Japan) (Disc 3)
              @"SLPS-01193" : @3, // NOeL - La Neige (Japan) (Disc 1)
              @"SLPS-01194" : @3, // NOeL - La Neige (Japan) (Disc 2)
              @"SLPS-01195" : @3, // NOeL - La Neige (Japan) (Disc 3)
              @"SLPS-01190" : @3, // NOeL - La Neige (Japan) (Disc 1) (Special Edition)
              @"SLPS-01191" : @3, // NOeL - La Neige (Japan) (Disc 2) (Special Edition)
              @"SLPS-01192" : @3, // NOeL - La Neige (Japan) (Disc 3) (Special Edition)
              @"SLPS-00304" : @2, // NOeL - Not Digital (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPS-00305" : @2, // NOeL - Not Digital (Japan) (Disc 2)
              @"SLPS-01895" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 1)
              @"SLPS-01896" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 2)
              @"SLPS-01897" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 3)
              @"SLPM-86609" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 1) (Major Wave Series)
              @"SLPM-86610" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 2) (Major Wave Series)
              @"SLPM-86611" : @3, // NOeL 3 - Mission on the Line (Japan) (Disc 3) (Major Wave Series)
              @"SCES-00011" : @2, // Novastorm (Europe) (Disc 1)
              @"SCES-10011" : @2, // Novastorm (Europe) (Disc 2)
              @"SLPS-00314" : @2, // Novastorm (Japan) (Disc 1)
              @"SLPS-00315" : @2, // Novastorm (Japan) (Disc 2)
              @"SCUS-94404" : @2, // Novastorm (USA) (Disc 1)
              @"SCUS-94407" : @2, // Novastorm (USA) (Disc 2)
              @"SLES-01480" : @2, // Oddworld - Abe's Exoddus (Europe) (Disc 1)
              @"SLES-11480" : @2, // Oddworld - Abe's Exoddus (Europe) (Disc 2)
              @"SLES-01503" : @2, // Oddworld - Abe's Exoddus (Germany) (Disc 1)
              @"SLES-11503" : @2, // Oddworld - Abe's Exoddus (Germany) (Disc 2)
              @"SLES-01504" : @2, // Oddworld - Abe's Exoddus (Italy) (Disc 1)
              @"SLES-11504" : @2, // Oddworld - Abe's Exoddus (Italy) (Disc 2)
              @"SLES-01505" : @2, // Oddworld - Abe's Exoddus (Spain) (Disc 1)
              @"SLES-11505" : @2, // Oddworld - Abe's Exoddus (Spain) (Disc 2)
              @"SLUS-00710" : @2, // Oddworld - Abe's Exoddus (USA) (Disc 1)
              @"SLUS-00731" : @2, // Oddworld - Abe's Exoddus (USA) (Disc 2)
              @"SLES-01502" : @2, // Oddworld - L'Exode d'Abe (France) (Disc 1)
              @"SLES-11502" : @2, // Oddworld - L'Exode d'Abe (France) (Disc 2)
              @"SLPS-01495" : @2, // Ojyousama Express (Japan) (Disc 1)
              @"SLPS-01496" : @2, // Ojyousama Express (Japan) (Disc 2)
              @"SLES-01879" : @2, // OverBlood 2 (Europe) (Disc 1) (v1.0) / (v1.1)
              @"SLES-11879" : @2, // OverBlood 2 (Europe) (Disc 2) (v1.0) / (v1.1)
              @"SLES-02187" : @2, // OverBlood 2 (Germany) (Disc 1)
              @"SLES-12187" : @2, // OverBlood 2 (Germany) (Disc 2)
              @"SLES-01880" : @2, // OverBlood 2 (Italy) (Disc 1)
              @"SLES-11880" : @2, // OverBlood 2 (Italy) (Disc 2)
              @"SLPS-01261" : @2, // OverBlood 2 (Japan) (Disc 1)
              @"SLPS-01262" : @2, // OverBlood 2 (Japan) (Disc 2)
              @"SLPS-01230" : @2, // Parasite Eve (Japan) (Disc 1)
              @"SLPS-01231" : @2, // Parasite Eve (Japan) (Disc 2)
              @"SLUS-00662" : @2, // Parasite Eve (USA) (Disc 1)
              @"SLUS-00668" : @2, // Parasite Eve (USA) (Disc 2)
              @"SLES-02558" : @2, // Parasite Eve II (Europe) (Disc 1)
              @"SLES-12558" : @2, // Parasite Eve II (Europe) (Disc 2)
              @"SLES-02559" : @2, // Parasite Eve II (France) (Disc 1)
              @"SLES-12559" : @2, // Parasite Eve II (France) (Disc 2)
              @"SLES-02560" : @2, // Parasite Eve II (Germany) (Disc 1)
              @"SLES-12560" : @2, // Parasite Eve II (Germany) (Disc 2)
              @"SLES-02562" : @2, // Parasite Eve II (Italy) (Disc 1)
              @"SLES-12562" : @2, // Parasite Eve II (Italy) (Disc 2)
              @"SLPS-02480" : @2, // Parasite Eve II (Japan) (Disc 1)
              @"SLPS-02481" : @2, // Parasite Eve II (Japan) (Disc 2)
              @"SLES-02561" : @2, // Parasite Eve II (Spain) (Disc 1)
              @"SLES-12561" : @2, // Parasite Eve II (Spain) (Disc 2)
              @"SLUS-01042" : @2, // Parasite Eve II (USA) (Disc 1)
              @"SLUS-01055" : @2, // Parasite Eve II (USA) (Disc 2)
              @"SLPM-86048" : @2, // Policenauts (Japan) (Disc 1)
              @"SLPM-86049" : @2, // Policenauts (Japan) (Disc 2)
              @"SCPS-10112" : @3, // PoPoLoCrois Monogatari II (Japan) (Disc 1)
              @"SCPS-10113" : @3, // PoPoLoCrois Monogatari II (Japan) (Disc 2)
              @"SCPS-10114" : @3, // PoPoLoCrois Monogatari II (Japan) (Disc 3)
              @"SLES-00070" : @3, // Psychic Detective (Europe) (Disc 1)
              @"SLES-10070" : @3, // Psychic Detective (Europe) (Disc 2)
              @"SLES-20070" : @3, // Psychic Detective (Europe) (Disc 3)
              @"SLUS-00165" : @3, // Psychic Detective (USA) (Disc 1)
              @"SLUS-00166" : @3, // Psychic Detective (USA) (Disc 2)
              @"SLUS-00167" : @3, // Psychic Detective (USA) (Disc 3)
              //@"SLPS-01018" : @2, // Psychic Force - Puzzle Taisen (Japan) (Disc 1) (Game Disc)
              //@"SLPS-01019" : @2, // Psychic Force - Puzzle Taisen (Japan) (Disc 2) (Premium CD-ROM)
              @"SCPS-18004" : @2, // Quest for Fame - Be a Virtual Rock Legend (Japan) (Disc 1)
              @"SCPS-18005" : @2, // Quest for Fame - Be a Virtual Rock Legend (Japan) (Disc 2)
              @"SLES-03752" : @2, // Quiz Show (Italy) (Disc 1)
              @"SLES-13752" : @2, // Quiz Show (Italy) (Disc 2)
              @"SLES-00519" : @2, // Raven Project, The (Europe) (En,Fr,De) (Disc 1)
              @"SLES-10519" : @2, // Raven Project, The (Europe) (En,Fr,De) (Disc 2)
              @"SLES-00519" : @2, // Raven Project, The (Germany) (En,Fr,De) (Disc 1)
              @"SLES-10519" : @2, // Raven Project, The (Germany) (En,Fr,De) (Disc 2)
              @"SLPS-01840" : @2, // Refrain Love 2 (Japan) (Disc 1)
              @"SLPS-01841" : @2, // Refrain Love 2 (Japan) (Disc 2)
              @"SLPS-01588" : @2, // Renai Kouza - Real Age (Japan) (Disc 1)
              @"SLPS-01589" : @2, // Renai Kouza - Real Age (Japan) (Disc 2)
              @"SLUS-00748" : @2, // Resident Evil 2 - Dual Shock Ver. (USA) (Disc 1) (Leon)
              @"SLUS-00756" : @2, // Resident Evil 2 - Dual Shock Ver. (USA) (Disc 2) (Claire)
              @"SLES-00972" : @2, // Resident Evil 2 (Europe) (Disc 1)
              @"SLES-10972" : @2, // Resident Evil 2 (Europe) (Disc 2)
              @"SLES-00973" : @2, // Resident Evil 2 (France) (Disc 1)
              @"SLES-10973" : @2, // Resident Evil 2 (France) (Disc 2)
              @"SLES-00974" : @2, // Resident Evil 2 (Germany) (Disc 1)
              @"SLES-10974" : @2, // Resident Evil 2 (Germany) (Disc 2)
              @"SLES-00975" : @2, // Resident Evil 2 (Italy) (Disc 1)
              @"SLES-10975" : @2, // Resident Evil 2 (Italy) (Disc 2)
              @"SLES-00976" : @2, // Resident Evil 2 (Spain) (Disc 1)
              @"SLES-10976" : @2, // Resident Evil 2 (Spain) (Disc 2)
              @"SLUS-00421" : @2, // Resident Evil 2 (USA) (Disc 1)
              @"SLUS-00592" : @2, // Resident Evil 2 (USA) (Disc 2)
              @"SLPS-00192" : @2, // Return to Zork (Japan) (Disc 1)
              @"SLPS-00193" : @2, // Return to Zork (Japan) (Disc 2)
              @"SLPS-01643" : @2, // Ridegear Guybrave II (Japan) (Disc 1)
              @"SLPS-01644" : @2, // Ridegear Guybrave II (Japan) (Disc 2)
              //@"SLES-01436" : @2, // Rival Schools - United by Fate (Europe) (Disc 1) (Evolution Disc)
              //@"SLES-11436" : @2, // Rival Schools - United by Fate (Europe) (Disc 2) (Arcade Disc)
              //@"SLUS-00681" : @2, // Rival Schools - United by Fate (USA) (Disc 1) (Arcade Disc)
              //@"SLUS-00771" : @2, // Rival Schools - United by Fate (USA) (Disc 2) (Evolution Disc)
              @"SLES-00963" : @5, // Riven - The Sequel to Myst (Europe) (Disc 1)
              @"SLES-10963" : @5, // Riven - The Sequel to Myst (Europe) (Disc 2)
              @"SLES-20963" : @5, // Riven - The Sequel to Myst (Europe) (Disc 3)
              @"SLES-30963" : @5, // Riven - The Sequel to Myst (Europe) (Disc 4)
              @"SLES-40963" : @5, // Riven - The Sequel to Myst (Europe) (Disc 5)
              @"SLES-01099" : @5, // Riven - The Sequel to Myst (France) (Disc 1)
              @"SLES-11099" : @5, // Riven - The Sequel to Myst (France) (Disc 2)
              @"SLES-21099" : @5, // Riven - The Sequel to Myst (France) (Disc 3)
              @"SLES-31099" : @5, // Riven - The Sequel to Myst (France) (Disc 4)
              @"SLES-41099" : @5, // Riven - The Sequel to Myst (France) (Disc 5)
              @"SLES-01100" : @5, // Riven - The Sequel to Myst (Germany) (Disc 1)
              @"SLES-11100" : @5, // Riven - The Sequel to Myst (Germany) (Disc 2)
              @"SLES-21100" : @5, // Riven - The Sequel to Myst (Germany) (Disc 3)
              @"SLES-31100" : @5, // Riven - The Sequel to Myst (Germany) (Disc 4)
              @"SLES-41100" : @5, // Riven - The Sequel to Myst (Germany) (Disc 5)
              @"SLPS-01180" : @5, // Riven - The Sequel to Myst (Japan) (Disc 1)
              @"SLPS-01181" : @5, // Riven - The Sequel to Myst (Japan) (Disc 2)
              @"SLPS-01182" : @5, // Riven - The Sequel to Myst (Japan) (Disc 3)
              @"SLPS-01183" : @5, // Riven - The Sequel to Myst (Japan) (Disc 4)
              @"SLPS-01184" : @5, // Riven - The Sequel to Myst (Japan) (Disc 5)
              @"SLUS-00535" : @5, // Riven - The Sequel to Myst (USA) (Disc 1)
              @"SLUS-00563" : @5, // Riven - The Sequel to Myst (USA) (Disc 2)
              @"SLUS-00564" : @5, // Riven - The Sequel to Myst (USA) (Disc 3)
              @"SLUS-00565" : @5, // Riven - The Sequel to Myst (USA) (Disc 4)
              @"SLUS-00580" : @5, // Riven - The Sequel to Myst (USA) (Disc 5)
              @"SLPS-01087" : @2, // RMJ - The Mystery Hospital (Japan) (Disc 1) (What's Going On)
              @"SLPS-01088" : @2, // RMJ - The Mystery Hospital (Japan) (Disc 2) (Fears Behind)
              @"SLPS-02861" : @2, // RPG Tkool 4 (Japan) (Disc 1)
              @"SLPS-02862" : @2, // RPG Tkool 4 (Japan) (Disc 2) (Character Tkool)
              @"SLPS-02761" : @3, // Saraba Uchuu Senkan Yamato - Ai no Senshi-tachi (Japan) (Disc 1)
              @"SLPS-02762" : @3, // Saraba Uchuu Senkan Yamato - Ai no Senshi-tachi (Japan) (Disc 2)
              @"SLPS-02763" : @3, // Saraba Uchuu Senkan Yamato - Ai no Senshi-tachi (Japan) (Disc 3)
              @"SLPS-02200" : @2, // SD Gundam - GGeneration-0 (Japan) (Disc 1) (v1.0)
              @"SLPS-02201" : @2, // SD Gundam - GGeneration-0 (Japan) (Disc 2) (v1.0)
              @"SLPS-03206" : @2, // SD Gundam - GGeneration-0 (Japan) (Disc 1) (v1.1)
              @"SLPS-03207" : @2, // SD Gundam - GGeneration-0 (Japan) (Disc 2) (v1.1)
              @"SLPS-02912" : @3, // SD Gundam - GGeneration-F (Japan) (Disc 1)
              @"SLPS-02913" : @3, // SD Gundam - GGeneration-F (Japan) (Disc 2)
              @"SLPS-02914" : @3, // SD Gundam - GGeneration-F (Japan) (Disc 3)
              @"SLPS-01603" : @2, // Serial Experiments Lain (Japan) (Disc 1)
              @"SLPS-01604" : @2, // Serial Experiments Lain (Japan) (Disc 2)
              @"SCES-02099" : @2, // Shadow Madness (Europe) (Disc 1)
              @"SCES-12099" : @2, // Shadow Madness (Europe) (Disc 2)
              @"SCES-02100" : @2, // Shadow Madness (France) (Disc 1)
              @"SCES-12100" : @2, // Shadow Madness (France) (Disc 2)
              @"SCES-02101" : @2, // Shadow Madness (Germany) (Disc 1)
              @"SCES-12101" : @2, // Shadow Madness (Germany) (Disc 2)
              @"SCES-02102" : @2, // Shadow Madness (Italy) (Disc 1)
              @"SCES-12102" : @2, // Shadow Madness (Italy) (Disc 2)
              @"SCES-02103" : @2, // Shadow Madness (Spain) (Disc 1)
              @"SCES-12103" : @2, // Shadow Madness (Spain) (Disc 2)
              @"SLUS-00468" : @2, // Shadow Madness (USA) (Disc 1)
              @"SLUS-00718" : @2, // Shadow Madness (USA) (Disc 2)
              @"SLPS-01377" : @2, // Shin Seiki Evangelion - Koutetsu no Girlfriend (Japan) (Disc 1)
              @"SLPS-01378" : @2, // Shin Seiki Evangelion - Koutetsu no Girlfriend (Japan) (Disc 2)
              //@"SLPS-01240" : @2, // Shiritsu Justice Gakuen - Legion of Heroes (Japan) (Disc 1) (Evolution Disc)
              //@"SLPS-01241" : @2, // Shiritsu Justice Gakuen - Legion of Heroes (Japan) (Disc 2) (Arcade Disc)
              //@"SLES-00071" : @2, // Shockwave Assault (Europe) (Disc 1) (Shockwave - Invasion Earth)
              //@"SLES-10071" : @2, // Shockwave Assault (Europe) (Disc 2) (Shockwave - Operation Jumpgate)
              //@"SLUS-00028" : @2, // Shockwave Assault (USA) (Disc 1) (Shockwave - Invasion Earth)
              //@"SLUS-00137" : @2, // Shockwave Assault (USA) (Disc 2) (Shockwave - Operation Jumpgate)
              @"SLPS-02401" : @2, // Shuukan Gallop - Blood Master (Japan) (Disc 1)
              @"SLPS-02402" : @2, // Shuukan Gallop - Blood Master (Japan) (Disc 2)
              @"SLPS-03154" : @2, // Sister Princess (Japan) (Disc 1) (v1.0)
              @"SLPS-03155" : @2, // Sister Princess (Japan) (Disc 2) (v1.0)
              @"SLPS-03156" : @2, // Sister Princess (Japan) (Disc 1) (v1.1)
              @"SLPS-03157" : @2, // Sister Princess (Japan) (Disc 2) (v1.1)
              @"SLPS-03521" : @2, // Sister Princess 2 (Japan) (Disc 1) (v1.0)
              @"SLPS-03522" : @2, // Sister Princess 2 (Japan) (Disc 2) (v1.0)
              @"SLPS-03523" : @2, // Sister Princess 2 (Japan) (Disc 1) (v1.1)
              @"SLPS-03524" : @2, // Sister Princess 2 (Japan) (Disc 2) (v1.1)
              @"SLPS-03556" : @2, // Sister Princess 2 - Premium Fan Disc (Japan) (Disc A)
              @"SLPS-03557" : @2, // Sister Princess 2 - Premium Fan Disc (Japan) (Disc B)
              @"SLPS-01843" : @2, // Sonata (Japan) (Disc 1)
              @"SLPS-01844" : @2, // Sonata (Japan) (Disc 2)
              @"SLPS-01444" : @2, // Sotsugyou M - Seito Kaichou no Karei naru Inbou (Japan) (Disc 1)
              @"SLPS-01445" : @2, // Sotsugyou M - Seito Kaichou no Karei naru Inbou (Japan) (Disc 2)
              @"SLPS-01722" : @2, // Sougaku Toshi Osaka (Japan) (Disc 1 - 2)
              @"SLPS-01291" : @3, // Soukaigi (Japan) (Disc 1)
              @"SLPS-01292" : @3, // Soukaigi (Japan) (Disc 2)
              @"SLPS-01293" : @3, // Soukaigi (Japan) (Disc 3)
              @"SLPS-02313" : @2, // Soukou Kihei Votoms - Koutetsu no Gunzei (Japan) (Disc 1)
              @"SLPS-02314" : @2, // Soukou Kihei Votoms - Koutetsu no Gunzei (Japan) (Disc 2)
              @"SLPS-01041" : @2, // Soukuu no Tsubasa - Gotha World (Japan) (Disc 1)
              @"SLPS-01042" : @2, // Soukuu no Tsubasa - Gotha World (Japan) (Disc 2)
              @"SLPS-01845" : @2, // Sound Novel Evolution 3 - Machi - Unmei no Kousaten (Japan) (Disc 1)
              @"SLPS-01846" : @2, // Sound Novel Evolution 3 - Machi - Unmei no Kousaten (Japan) (Disc 2)
              @"SLPM-86408" : @3, // Southern All Stars - Space MOSA Space Museum of Southern Art (Japan) (Disc 1) (Museum)
              @"SLPM-86409" : @3, // Southern All Stars - Space MOSA Space Museum of Southern Art (Japan) (Disc 2) (Library)
              @"SLPM-86410" : @3, // Southern All Stars - Space MOSA Space Museum of Southern Art (Japan) (Disc 3) (Theater)
              @"SLPS-01196" : @4, // Star Bowling DX, The (Japan) (Disc 1)
              @"SLPS-01197" : @4, // Star Bowling DX, The (Japan) (Disc 2)
              @"SLPS-01198" : @4, // Star Bowling DX, The (Japan) (Disc 3)
              @"SLPS-01199" : @4, // Star Bowling DX, The (Japan) (Disc 4)
              @"SCES-02159" : @2, // Star Ocean - The Second Story (Europe) (Disc 1)
              @"SCES-12159" : @2, // Star Ocean - The Second Story (Europe) (Disc 2)
              @"SCES-02160" : @2, // Star Ocean - The Second Story (France) (Disc 1)
              @"SCES-12160" : @2, // Star Ocean - The Second Story (France) (Disc 2)
              @"SCES-02161" : @2, // Star Ocean - The Second Story (Germany) (Disc 1)
              @"SCES-12161" : @2, // Star Ocean - The Second Story (Germany) (Disc 2)
              @"SLPM-86105" : @2, // Star Ocean - The Second Story (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPM-86106" : @2, // Star Ocean - The Second Story (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SCUS-94421" : @2, // Star Ocean - The Second Story (USA) (Disc 1)
              @"SCUS-94422" : @2, // Star Ocean - The Second Story (USA) (Disc 2)
              @"SLES-00654" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Europe) (Disc 1)
              @"SLES-10654" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Europe) (Disc 2)
              @"SLES-00656" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (France) (Disc 1)
              @"SLES-10656" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (France) (Disc 2)
              @"SLES-00584" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Germany) (Disc 1)
              @"SLES-10584" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Germany) (Disc 2)
              @"SLES-00643" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Italy) (Disc 1)
              @"SLES-10643" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Italy) (Disc 2)
              @"SLPS-00638" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Japan) (Disc 1)
              @"SLPS-00639" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Japan) (Disc 2)
              @"SLES-00644" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Spain) (Disc 1)
              @"SLES-10644" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (Spain) (Disc 2)
              @"SLUS-00381" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (USA) (Disc 1)
              @"SLUS-00386" : @2, // Star Wars - Rebel Assault II - The Hidden Empire (USA) (Disc 2)
              //@"SLES-00998" : @2, // Street Fighter Collection (Europe) (Disc 1)
              //@"SLES-10998" : @2, // Street Fighter Collection (Europe) (Disc 2)
              //@"SLPS-00800" : @2, // Street Fighter Collection (Japan) (Disc 1)
              //@"SLPS-00801" : @2, // Street Fighter Collection (Japan) (Disc 2)
              //@"SLUS-00423" : @2, // Street Fighter Collection (USA) (Disc 1) (v1.0) / (v1.1)
              //@"SLUS-00584" : @2, // Street Fighter Collection (USA) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-00080" : @2, // Street Fighter II Movie (Japan) (Disc 1)
              @"SLPS-00081" : @2, // Street Fighter II Movie (Japan) (Disc 2)
              //@"SLPS-02620" : @2, // Strider Hiryuu 1 & 2 (Japan) (Disc 1) (Strider Hiryuu)
              //@"SLPS-02621" : @2, // Strider Hiryuu 1 & 2 (Japan) (Disc 2) (Strider Hiryuu 2)
              @"SLPS-01264" : @2, // Suchie-Pai Adventure - Doki Doki Nightmare (Japan) (Disc 1)
              @"SLPS-01265" : @2, // Suchie-Pai Adventure - Doki Doki Nightmare (Japan) (Disc 2)
              @"SLPS-03237" : @2, // Summon Night 2 (Japan) (Disc 1)
              @"SLPS-03238" : @2, // Summon Night 2 (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SLPS-01051" : @3, // Super Adventure Rockman (Japan) (Disc 1) (Episode 1 Tsuki no Shinden)
              @"SLPS-01052" : @3, // Super Adventure Rockman (Japan) (Disc 2) (Episode 2 Shitou! Wily Numbers)
              @"SLPS-01053" : @3, // Super Adventure Rockman (Japan) (Disc 3) (Episode 3 Saigo no Tatakai!!)
              @"SLPS-02070" : @2, // Super Robot Taisen - Complete Box (Japan) (Disc 1) (Super Robot Wars Complete Box)
              @"SLPS-02071" : @2, // Super Robot Taisen - Complete Box (Japan) (Disc 2) (History of Super Robot Wars)
              @"SCES-02289" : @2, // Syphon Filter 2 - Conspiracion Mortal (Spain) (Disc 1)
              @"SCES-12289" : @2, // Syphon Filter 2 - Conspiracion Mortal (Spain) (Disc 2)
              @"SCES-02285" : @2, // Syphon Filter 2 (Europe) (Disc 1) (v1.0) / (v1.1)
              @"SCES-12285" : @2, // Syphon Filter 2 (Europe) (Disc 2) (v1.0) / (v1.1)
              @"SCES-02286" : @2, // Syphon Filter 2 (France) (Disc 1)
              @"SCES-12286" : @2, // Syphon Filter 2 (France) (Disc 2)
              @"SCES-02287" : @2, // Syphon Filter 2 (Germany) (Disc 1) (EDC) / (No EDC)
              @"SCES-12287" : @2, // Syphon Filter 2 (Germany) (Disc 2)
              @"SCES-02288" : @2, // Syphon Filter 2 (Italy) (Disc 1)
              @"SCES-12288" : @2, // Syphon Filter 2 (Italy) (Disc 2)
              @"SCUS-94451" : @2, // Syphon Filter 2 (USA) (Disc 1)
              @"SCUS-94492" : @2, // Syphon Filter 2 (USA) (Disc 2)
              @"SLPM-86782" : @2, // Taiho Shichauzo - You're Under Arrest (Japan) (Disc 1)
              @"SLPM-86783" : @2, // Taiho Shichauzo - You're Under Arrest (Japan) (Disc 2)
              @"SLPM-86780" : @2, // Taiho Shichauzo - You're Under Arrest (Japan) (Disc 1) (Shokai Genteiban)
              @"SLPM-86781" : @2, // Taiho Shichauzo - You're Under Arrest (Japan) (Disc 2) (Shokai Genteiban)
              @"SLUS-01355" : @3, // Tales of Destiny II (USA) (Disc 1)
              @"SLUS-01367" : @3, // Tales of Destiny II (USA) (Disc 2)
              @"SLUS-01368" : @3, // Tales of Destiny II (USA) (Disc 3)
              @"SLPS-03050" : @3, // Tales of Eternia (Japan) (Disc 1)
              @"SLPS-03051" : @3, // Tales of Eternia (Japan) (Disc 2)
              @"SLPS-03052" : @3, // Tales of Eternia (Japan) (Disc 3)
              @"SLPS-03045" : @3, // Tales of Eternia (Japan) (Disc 1) (Premium Box)
              @"SLPS-03046" : @3, // Tales of Eternia (Japan) (Disc 2) (Premium Box)
              @"SLPS-03047" : @3, // Tales of Eternia (Japan) (Disc 3) (Premium Box)
              @"SLPS-00451" : @2, // Tenchi Muyou! Toukou Muyou (Japan) (Disc 1)
              @"SLPS-00452" : @2, // Tenchi Muyou! Toukou Muyou (Japan) (Disc 2)
              @"SLPS-01780" : @2, // Thousand Arms (Japan) (Disc 1)
              @"SLUS-00845" : @2, // Thousand Arms (Japan) (Disc 2)
              @"SLPS-01781" : @2, // Thousand Arms (USA) (Disc 1)
              @"SLUS-00858" : @2, // Thousand Arms (USA) (Disc 2)
              //@"SLPS-00094" : @2, // Thunder Storm & Road Blaster (Japan) (Disc 1) (Thunder Storm)
              //@"SLPS-00095" : @2, // Thunder Storm & Road Blaster (Japan) (Disc 2) (Road Blaster)
              @"SLPS-01919" : @2, // To Heart (Japan) (Disc 1)
              @"SLPS-01920" : @2, // To Heart (Japan) (Disc 2)
              @"SLPM-86355" : @5, // Tokimeki Memorial 2 (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SLPM-86356" : @5, // Tokimeki Memorial 2 (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SLPM-86357" : @5, // Tokimeki Memorial 2 (Japan) (Disc 3) (v1.0) / (v1.1)
              @"SLPM-86358" : @5, // Tokimeki Memorial 2 (Japan) (Disc 4) (v1.0) / (v1.1)
              @"SLPM-86359" : @5, // Tokimeki Memorial 2 (Japan) (Disc 5) (v1.0) / (v1.1)
              @"SLPM-86549" : @2, // Tokimeki Memorial 2 Substories - Dancing Summer Vacation (Japan) (Disc 1)
              @"SLPM-86550" : @2, // Tokimeki Memorial 2 Substories - Dancing Summer Vacation (Japan) (Disc 2)
              @"SLPM-86775" : @2, // Tokimeki Memorial 2 Substories - Leaping School Festival (Japan) (Disc 1)
              @"SLPM-86776" : @2, // Tokimeki Memorial 2 Substories - Leaping School Festival (Japan) (Disc 2)
              @"SLPM-86881" : @2, // Tokimeki Memorial 2 Substories Vol. 3 - Memories Ringing On (Japan) (Disc 1)
              @"SLPM-86882" : @2, // Tokimeki Memorial 2 Substories Vol. 3 - Memories Ringing On (Japan) (Disc 2)
              @"SLPM-86361" : @2, // Tokimeki Memorial Drama Series Vol. 2 - Irodori no Love Song (Japan) (Disc 1)
              @"SLPM-86362" : @2, // Tokimeki Memorial Drama Series Vol. 2 - Irodori no Love Song (Japan) (Disc 2)
              @"SLPM-86224" : @2, // Tokimeki Memorial Drama Series Vol. 3 - Tabidachi no Uta (Japan) (Disc 1)
              @"SLPM-86225" : @2, // Tokimeki Memorial Drama Series Vol. 3 - Tabidachi no Uta (Japan) (Disc 2)
              @"SLPS-03333" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 1) (You)
              @"SLPS-03334" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 2) (In)
              @"SLPS-03335" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 3) (Ja)
              @"SLPS-03330" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 1) (You) (Genteiban)
              @"SLPS-03331" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 2) (In) (Genteiban)
              @"SLPS-03332" : @3, // Tokyo Majin Gakuen - Gehouchou (Japan) (Disc 3) (Ja) (Genteiban)
              @"SLPS-01432" : @2, // Tokyo Majin Gakuen - Kenpuuchou (Japan) (Disc 1) (You)
              @"SLPS-01433" : @2, // Tokyo Majin Gakuen - Kenpuuchou (Japan) (Disc 2) (In)
              @"SLPS-00285" : @3, // Tokyo Shadow (Japan) (Disc 1)
              @"SLPS-00286" : @3, // Tokyo Shadow (Japan) (Disc 2)
              @"SLPS-00287" : @3, // Tokyo Shadow (Japan) (Disc 3)
              @"SLPS-02182" : @3, // Tokyo Wakusei Planetokio (Japan) (Disc 1)
              @"SLPS-02183" : @3, // Tokyo Wakusei Planetokio (Japan) (Disc 2)
              @"SLPS-02184" : @3, // Tokyo Wakusei Planetokio (Japan) (Disc 3)
              //@"SLPM-86196" : @2, // Tomb Raider III - Adventures of Lara Croft (Japan) (Disc 1) (Japanese Version)
              //@"SLPM-86197" : @2, // Tomb Raider III - Adventures of Lara Croft (Japan) (Disc 2) (International Version)
              @"SCPS-18007" : @2, // Tomoyasu Hotei - Stolen Song (Japan) (Disc 1) (v1.0)
              @"SCPS-18008" : @2, // Tomoyasu Hotei - Stolen Song (Japan) (Disc 2) (v1.0)
              @"SCPS-18009" : @2, // Tomoyasu Hotei - Stolen Song (Japan) (Disc 1) (v1.1)
              @"SCPS-18010" : @2, // Tomoyasu Hotei - Stolen Song (Japan) (Disc 2) (v1.1)
              @"SLPS-01743" : @3, // True Love Story 2 (Japan) (Disc 1)
              @"SLPS-01744" : @3, // True Love Story 2 (Japan) (Disc 2)
              @"SLPS-01745" : @3, // True Love Story 2 (Japan) (Disc 3)
              @"SLPS-00826" : @2, // Uchuu no Rendezvous - Rama (Japan) (Disc 1)
              @"SLPS-00827" : @2, // Uchuu no Rendezvous - Rama (Japan) (Disc 2)
              @"SLPS-00846" : @3, // Unsolved, The - Hyper Science Adventure (Japan) (Disc 1)
              @"SLPS-00847" : @3, // Unsolved, The - Hyper Science Adventure (Japan) (Disc 2)
              @"SLPS-00848" : @3, // Unsolved, The - Hyper Science Adventure (Japan) (Disc 3)
              @"SLPM-86371" : @2, // Valkyrie Profile (Japan) (Disc 1) (v1.0)
              @"SLPM-86372" : @2, // Valkyrie Profile (Japan) (Disc 2) (v1.0)
              @"SLPM-86379" : @2, // Valkyrie Profile (Japan) (Disc 1) (v1.1) / (v1.2)
              @"SLPM-86380" : @2, // Valkyrie Profile (Japan) (Disc 2) (v1.1) / (v1.2)
              @"SLUS-01156" : @2, // Valkyrie Profile (USA) (Disc 1)
              @"SLUS-01179" : @2, // Valkyrie Profile (USA) (Disc 2)
              @"SLPS-00775" : @2, // Voice Idol Collection - Pool Bar Story (Japan) (Disc 1)
              @"SLPS-00776" : @2, // Voice Idol Collection - Pool Bar Story (Japan) (Disc 2)
              @"SLPS-00590" : @2, // Voice Paradice Excella (Japan) (Disc 1)
              @"SLPS-00591" : @2, // Voice Paradice Excella (Japan) (Disc 2)
              @"SLPS-01213" : @2, // Wangan Trial (Japan) (Disc 1)
              @"SLPS-01214" : @2, // Wangan Trial (Japan) (Disc 2)
              @"SCPS-10089" : @2, // Wild Arms - 2nd Ignition (Japan) (Disc 1) (v1.0) / (v1.1)
              @"SCPS-10090" : @2, // Wild Arms - 2nd Ignition (Japan) (Disc 2) (v1.0) / (v1.1)
              @"SCUS-94484" : @2, // Wild Arms 2 (USA) (Disc 1)
              @"SCUS-94498" : @2, // Wild Arms 2 (USA) (Disc 2)
              @"SLES-00074" : @4, // Wing Commander III - Heart of the Tiger (Europe) (Disc 1)
              @"SLES-10074" : @4, // Wing Commander III - Heart of the Tiger (Europe) (Disc 2)
              @"SLES-20074" : @4, // Wing Commander III - Heart of the Tiger (Europe) (Disc 3)
              @"SLES-30074" : @4, // Wing Commander III - Heart of the Tiger (Europe) (Disc 4)
              @"SLES-00105" : @4, // Wing Commander III - Heart of the Tiger (Germany) (Disc 1)
              @"SLES-10105" : @4, // Wing Commander III - Heart of the Tiger (Germany) (Disc 2)
              @"SLES-20105" : @4, // Wing Commander III - Heart of the Tiger (Germany) (Disc 3)
              @"SLES-30105" : @4, // Wing Commander III - Heart of the Tiger (Germany) (Disc 4)
              @"SLPS-00477" : @4, // Wing Commander III - Heart of the Tiger (Japan) (Disc 1)
              @"SLPS-00478" : @4, // Wing Commander III - Heart of the Tiger (Japan) (Disc 2)
              @"SLPS-00479" : @4, // Wing Commander III - Heart of the Tiger (Japan) (Disc 3)
              @"SLPS-00480" : @4, // Wing Commander III - Heart of the Tiger (Japan) (Disc 4)
              @"SLUS-00019" : @4, // Wing Commander III - Heart of the Tiger (USA) (Disc 1)
              @"SLUS-00134" : @4, // Wing Commander III - Heart of the Tiger (USA) (Disc 2)
              @"SLUS-00135" : @4, // Wing Commander III - Heart of the Tiger (USA) (Disc 3)
              @"SLUS-00136" : @4, // Wing Commander III - Heart of the Tiger (USA) (Disc 4)
              @"SLES-00659" : @4, // Wing Commander IV - The Price of Freedom (Europe) (Disc 1)
              @"SLES-10659" : @4, // Wing Commander IV - The Price of Freedom (Europe) (Disc 2)
              @"SLES-20659" : @4, // Wing Commander IV - The Price of Freedom (Europe) (Disc 3)
              @"SLES-30659" : @4, // Wing Commander IV - The Price of Freedom (Europe) (Disc 4)
              @"SLES-00660" : @4, // Wing Commander IV - The Price of Freedom (France) (Disc 1)
              @"SLES-10660" : @4, // Wing Commander IV - The Price of Freedom (France) (Disc 2)
              @"SLES-20660" : @4, // Wing Commander IV - The Price of Freedom (France) (Disc 3)
              @"SLES-30660" : @4, // Wing Commander IV - The Price of Freedom (France) (Disc 4)
              @"SLES-00661" : @4, // Wing Commander IV - The Price of Freedom (Germany) (Disc 1)
              @"SLES-10661" : @4, // Wing Commander IV - The Price of Freedom (Germany) (Disc 2)
              @"SLES-20661" : @4, // Wing Commander IV - The Price of Freedom (Germany) (Disc 3)
              @"SLES-30661" : @4, // Wing Commander IV - The Price of Freedom (Germany) (Disc 4)
              @"SLUS-00270" : @4, // Wing Commander IV - The Price of Freedom (USA) (Disc 1)
              @"SLUS-00271" : @4, // Wing Commander IV - The Price of Freedom (USA) (Disc 2)
              @"SLUS-00272" : @4, // Wing Commander IV - The Price of Freedom (USA) (Disc 3)
              @"SLUS-00273" : @4, // Wing Commander IV - The Price of Freedom (USA) (Disc 4)
              @"SCES-01565" : @4, // X-Files, The (Europe) (Disc 1)
              @"SCES-11565" : @4, // X-Files, The (Europe) (Disc 2)
              @"SCES-21565" : @4, // X-Files, The (Europe) (Disc 3)
              @"SCES-31565" : @4, // X-Files, The (Europe) (Disc 4)
              @"SCES-01566" : @4, // X-Files, The (France) (Disc 1)
              @"SCES-11566" : @4, // X-Files, The (France) (Disc 2)
              @"SCES-21566" : @4, // X-Files, The (France) (Disc 3)
              @"SCES-31566" : @4, // X-Files, The (France) (Disc 4)
              @"SCES-01567" : @4, // X-Files, The (Germany) (Disc 1)
              @"SCES-11567" : @4, // X-Files, The (Germany) (Disc 2)
              @"SCES-21567" : @4, // X-Files, The (Germany) (Disc 3)
              @"SCES-31567" : @4, // X-Files, The (Germany) (Disc 4)
              @"SCES-01568" : @4, // X-Files, The (Italy) (Disc 1)
              @"SCES-11568" : @4, // X-Files, The (Italy) (Disc 2)
              @"SCES-21568" : @4, // X-Files, The (Italy) (Disc 3)
              @"SCES-31568" : @4, // X-Files, The (Italy) (Disc 4)
              @"SCES-01569" : @4, // X-Files, The (Spain) (Disc 1)
              @"SCES-11569" : @4, // X-Files, The (Spain) (Disc 2)
              @"SCES-21569" : @4, // X-Files, The (Spain) (Disc 3)
              @"SCES-31569" : @4, // X-Files, The (Spain) (Disc 4)
              @"SLUS-00915" : @4, // X-Files, The (USA) (Disc 1)
              @"SLUS-00949" : @4, // X-Files, The (USA) (Disc 2)
              @"SLUS-00950" : @4, // X-Files, The (USA) (Disc 3)
              @"SLUS-00951" : @4, // X-Files, The (USA) (Disc 4)
              @"SLPS-01160" : @2, // Xenogears (Japan) (Disc 1)
              @"SLPS-01161" : @2, // Xenogears (Japan) (Disc 2)
              @"SLUS-00664" : @2, // Xenogears (USA) (Disc 1)
              @"SLUS-00669" : @2, // Xenogears (USA) (Disc 2)
              //@"SLPS-01581" : @4, // Yamagata Digital Museum (Japan) (Disc 1) (Spring)
              //@"SLPS-01661" : @4, // Yamagata Digital Museum (Japan) (Disc 2) (Summer)
              //@"SLPS-01662" : @4, // Yamagata Digital Museum (Japan) (Disc 3) (Autumn)
              //@"SLPS-01663" : @4, // Yamagata Digital Museum (Japan) (Disc 4) (Winter)
              @"SCPS-10053" : @2, // Yarudora Series Vol. 1 - Double Cast (Japan) (Disc 1)
              @"SCPS-10054" : @2, // Yarudora Series Vol. 1 - Double Cast (Japan) (Disc 2)
              @"SCPS-10056" : @2, // Yarudora Series Vol. 2 - Kisetsu o Dakishimete (Japan) (Disc 1)
              @"SCPS-10057" : @2, // Yarudora Series Vol. 2 - Kisetsu o Dakishimete (Japan) (Disc 2)
              @"SCPS-10067" : @2, // Yarudora Series Vol. 3 - Sampaguita (Japan) (Disc 1)
              @"SCPS-10068" : @2, // Yarudora Series Vol. 3 - Sampaguita (Japan) (Disc 2)
              @"SCPS-10069" : @2, // Yarudora Series Vol. 4 - Yukiwari no Hana (Japan) (Disc 1)
              @"SCPS-10070" : @2, // Yarudora Series Vol. 4 - Yukiwari no Hana (Japan) (Disc 2)
              @"SLUS-00716" : @2, // You Don't Know Jack (USA) (Disc 1)
              @"SLUS-00762" : @2, // You Don't Know Jack (USA) (Disc 2)
              @"SLPS-00715" : @2, // Zen Nihon GT Senshuken Max Rev. (Japan) (Disc 1)
              @"SLPS-00716" : @2, // Zen Nihon GT Senshuken Max Rev. (Japan) (Disc 2)
              @"SLPS-01657" : @2, // Zen Super Robot Taisen Denshi Daihyakka (Japan) (Disc 1)
              @"SLPS-01658" : @2, // Zen Super Robot Taisen Denshi Daihyakka (Japan) (Disc 2)
              @"SLPS-01326" : @4, // Zoku Hatsukoi Monogatari - Shuugaku Ryokou (Japan) (Disc 1)
              @"SLPS-01327" : @4, // Zoku Hatsukoi Monogatari - Shuugaku Ryokou (Japan) (Disc 2)
              @"SLPS-01328" : @4, // Zoku Hatsukoi Monogatari - Shuugaku Ryokou (Japan) (Disc 3)
              @"SLPS-01329" : @4, // Zoku Hatsukoi Monogatari - Shuugaku Ryokou (Japan) (Disc 4)
              @"SLPS-02266" : @4, // Zoku Mikagura Shoujo Tanteidan - Kanketsuhen (Japan) (Disc 1)
              @"SLPS-02267" : @4, // Zoku Mikagura Shoujo Tanteidan - Kanketsuhen (Japan) (Disc 2)
              @"SLPS-02268" : @4, // Zoku Mikagura Shoujo Tanteidan - Kanketsuhen (Japan) (Disc 3)
              @"SLPS-02269" : @4, // Zoku Mikagura Shoujo Tanteidan - Kanketsuhen (Japan) (Disc 4)
              };
        
        dict = psxMultiDiscGames;
    });
    
    return dict;
}
@end

